package emu.grasscutter.net.packet;

public class PacketOpcodes {
    // Empty
    public static final int NONE = 1;

    // Opcodes
    public static final int UNKNOWN1 = 2682;
    public static final int UNKNOWN3 = 28968;
    public static final int LOOP_UNK1 = 23233;
    public static final int GetPlayerTokenReq = 23703;
    public static final int GetPlayerTokenRsp = 322;
    public static final int PlayerLoginReq = 7412;
    public static final int PlayerLoginRsp = 22719;
    public static final int PlayerDataNotify = 21169;
    public static final int OpenStateUpdateNotify = 29113;
    public static final int AvatarDataNotify = 26021;
    public static final int PlayerPropNotify = 2616;
    public static final int PlayerEnterSceneNotify = 23590;
    public static final int GetPlayerSocialDetailReq = 1043;
    public static final int GetPlayerSocialDetailRsp = 1804;
    public static final int GetShopReq = 5877;
    public static final int GetShopRsp = 27397;
    public static final int EnterSceneReadyReq = 27508;
    public static final int EnterScenePeerNotify = 20926;
    public static final int EnterSceneReadyRsp = 5816;
    public static final int PlayerSetPauseReq = 27557;
    public static final int PlayerSetPauseRsp = 25525;
    public static final int PathfindingEnterSceneReq = 2382;
    public static final int ToTheMoonEnterSceneReq = 6163;
    public static final int ClientAbilityInitFinishNotify = 4679;
    public static final int GetScenePointReq = 6271;
    public static final int GetScenePointRsp = 7225;
    public static final int GetSceneAreaReq = 28350;
    public static final int GetSceneAreaRsp = 28603;
    public static final int SceneInitFinishReq = 21370;
    public static final int PlayerWorldSceneInfoListNotify = 3846;
    public static final int PlayerEnterSceneInfoNotify = 28783;
    public static final int ScenePlayerInfoNotify = 21623;
    public static final int SceneTeamUpdateNotify = 3630;
    public static final int SceneInitFinishRsp = 3099;
    public static final int EnterSceneDoneReq = 117;
    public static final int EnterSceneDoneRsp = 26367;
    public static final int SceneEntityAppearNotify = 24635;
    public static final int PostEnterSceneReq = 9174;
    public static final int PostEnterSceneRsp = 24454;
    public static final int ClientAbilityChangeNotify = 21288;
    public static final int PingReq = 28999;
    public static final int PingRsp = 4322;
    public static final int PlayerStoreNotify = 2454;
    public static final int StoreWeightLimitNotify = 28467;
    public static final int UnionCmdNotify = 6564;
    public static final int GetPlayerFriendListReq = 21140;
    public static final int GetPlayerFriendListRsp = 4989;
    public static final int PrivateChatReq = 583;
    public static final int SceneTransToPointReq = 28479;
    public static final int SceneTransToPointRsp = 4798;
    public static final int MarkMapReq = 9954;
    public static final int SetUpAvatarTeamReq = 24152;
    public static final int SetUpAvatarTeamRsp = 897;
    public static final int ChangeAvatarReq = 21461;
    public static final int SetPlayerSignatureReq = 25315;
    public static final int SetPlayerSignatureRsp = 23156;
    public static final int SetPlayerNameReq = 6220;
    public static final int SetPlayerNameRsp = 8361;
    public static final int ChangeAvatarRsp = 21804;
    public static final int SceneEntityDisappearNotify = 7872;
    public static final int AvatarTeamUpdateNotify = 4042;
    public static final int GetAllUnlockNameCardReq = 26933;
    public static final int GetAllUnlockNameCardRsp = 22367;
    public static final int PersonalSceneJumpRsp = 9709;
    public static final int HostPlayerNotify = 23063;
    public static final int DungeonSettleNotify = 3857;
    public static final int GetAuthkeyRsp = 383;
    public static final int AvatarTeamAllDataNotify = 26224;
    public static final int MonsterAlertChangeNotify = 20074;
    public static final int OpenStateChangeNotify = 21245;
    public static final int SetNameCardReq = 27523;
    public static final int SetNameCardRsp = 1442;
    public static final int GetProfilePictureDataReq = 1648;
    public static final int GetProfilePictureDataRsp = 6565;
    public static final int ProfilePictureUpdateNotify = 24838;
    public static final int SetPlayerHeadImageReq = 8629;
    public static final int SetPlayerHeadImageRsp = 24577;
    public static final int EntityTagChangeNotify = 20867;
    public static final int QuestRenameAvatarReq = 4885;
    public static final int FinishedParentQuestNotify = 28012;
    public static final int QuestUpdateQuestVarReq = 27089;
    public static final int QuestDestroyNpcReq = 2930;
    public static final int QuestUpdateQuestVarRsp = 20695;
    public static final int QuestGlobalVarNotify = 2152;
    public static final int AddQuestContentProgressReq = 3813;
    public static final int QuestTransmitReq = 9051;
    public static final int AddQuestContentProgressRsp = 927;
    public static final int QuestProgressUpdateNotify = 7905;
    public static final int QuestTransmitRsp = 26298;
    public static final int QuestListUpdateNotify = 27936;
    public static final int QuestRenameAvatarRsp = 4095;
    public static final int GetQuestLackingResourceReq = 24871;
    public static final int GetQuestLackingResourceRsp = 25570;
    public static final int QuestDestroyNpcRsp = 4958;
    public static final int QuestUpdateQuestVarNotify = 7517;
    public static final int TakeCityReputationParentQuestRsp = 7755;
    public static final int QuestListNotify = 22684;
    public static final int SceneShowTextNotify = 22295;
    public static final int FinishedParentQuestUpdateNotify = 6968;
    public static final int ParentQuestInferenceDataNotify = 29190;
    public static final int QuestUpdateQuestTimeVarNotify = 22391;
    public static final int GetParentQuestVideoKeyRsp = 9194;
    public static final int TakeCityReputationParentQuestReq = 506;
    public static final int QuestDestroyEntityReq = 24278;
    public static final int SceneForceUnlockNotify = 27604;
    public static final int QuestDestroyEntityRsp = 9927;
    public static final int PrivateChatNotify = 7936;
    public static final int PullPrivateChatReq = 9253;
    public static final int PullPrivateChatRsp = 23154;
    public static final int PullRecentChatReq = 8936;
    public static final int PullRecentChatRsp = 523;
    public static final int WindSeedType1Notify = 27020;
    public static final int SceneTimeNotify = 23193;
    public static final int AvatarPropNotify = 2280;
    public static final int PlayerTimeNotify = 20024;
    public static final int SkipPlayerGameTimeReq = 8747;
    public static final int SkipPlayerGameTimeRsp = 29633;
    public static final int ChangeGameTimeReq = 23019;
    public static final int ChangeGameTimeRsp = 274;
    public static final int CombatInvocationsNotify = 5196;
    public static final int AvatarLifeStateChangeNotify = 26767;
    public static final int LifeStateChangeNotify = 9435;
    public static final int EntityFightPropUpdateNotify = 24691;
    public static final int WorldPlayerDieNotify = 27386;
    public static final int AvatarDieAnimationEndReq = 772;
    public static final int AvatarDieAnimationEndRsp = 20608;
    public static final int AbilityInvocationsNotify = 3901;
    public static final int AvatarSatiationDataNotify = 8229;
    public static final int QueryPathReq = 2337;
    public static final int QueryPathRsp = 2381;
    public static final int UseItemReq = 20339;
    public static final int UseItemRsp = 673;
    public static final int GadgetInteractReq = 3565;
    public static final int GadgetInteractRsp = 21242;
    public static final int EvtAvatarLockChairReq = 709;
    public static final int EvtAvatarLockChairRsp = 9256;
    public static final int EvtAvatarStandUpNotify = 29783;
    public static final int MarkMapRsp = 23656;
    public static final int EvtAiSyncCombatThreatInfoNotify = 2682;
    public static final int UNKNOWN2 = 24710;
    public static final int SetEntityClientDataNotify = 28968;
    public static final int HomeAvatarTalkReq = 29305;
    public static final int NpcTalkReq = 21148;
    public static final int NpcTalkRsp = 26611;
    public static final int WearEquipReq = 28314;
    public static final int WearEquipRsp = 3629;
    public static final int AvatarEquipChangeNotify = 5079;
    public static final int AvatarWearFlycloakReq = 7570;
    public static final int AvatarWearFlycloakRsp = 28211;
    public static final int AvatarFlycloakChangeNotify = 1516;
    public static final int AvatarChangeCostumeReq = 20969;
    public static final int AvatarChangeCostumeRsp = 23183;
    public static final int AvatarChangeCostumeNotify = 29175;
    public static final int EvtDoSkillSuccNotify = 9433;
    public static final int StoreItemChangeNotify = 825;
    public static final int StoreItemDelNotify = 27723;
    public static final int SetEquipLockStateReq = 3852;
    public static final int SetEquipLockStateRsp = 23492;
    public static final int UpdatePlayerShowAvatarListReq = 27376;
    public static final int UpdatePlayerShowAvatarListRsp = 21752;
    public static final int UpdatePlayerShowNameCardListReq = 23241;
    public static final int UpdatePlayerShowNameCardListRsp = 2205;
    public static final int WorldPlayerReviveReq = 5872;
    public static final int EntityFightPropChangeReasonNotify = 26911;
    public static final int PlayerPropChangeNotify = 29322;
    public static final int PlayerPropChangeReasonNotify = 21300;
    public static final int AvatarPropChangeReasonNotify = 21300;
    public static final int AvatarFightPropUpdateNotify = 25612;
    public static final int AvatarFightPropNotify = 7895;
    public static final int SetPlayerBirthdayReq = 1368;
    public static final int SetPlayerBirthdayRsp = 2617;
    public static final int AvatarAddNotify = 1694;
    public static final int ItemAddHintNotify = 7712;
    public static final int ItemGivingReq = 6477;
    public static final int ItemGivingRsp = 8905;
    public static final int DropHintNotify = 9366;
    public static final int ScenePointUnlockNotify = 5540;
    public static final int TakeoffEquipReq = 26274;
    public static final int TakeoffEquipRsp = 3147;
    public static final int GetGachaInfoReq = 2098;
    public static final int GetGachaInfoRsp = 26742;
    public static final int DoGachaReq = 1018;
    public static final int DoGachaRsp = 27578;
    public static final int GachaWishReq = 5636;
    public static final int GachaWishRsp = 26208;
    public static final int DungeonEntryInfoReq = 730;
    public static final int DungeonEntryInfoRsp = 27078;
    public static final int GetActivityInfoRsp = 27972;
    public static final int PersonalSceneJumpReq = 21464;
    public static final int DestroyMaterialReq = 29395;
    public static final int DestroyMaterialRsp = 24989;
    public static final int McoinExchangeHcoinReq = 26763;
    public static final int McoinExchangeHcoinRsp = 9399;
    public static final int CardProductRewardNotify = 27902;
    public static final int WorldDataNotify = 27793;
    public static final int WorldPlayerInfoNotify = 27949;
    public static final int SceneAreaWeatherNotify = 23245;
    public static final int SyncTeamEntityNotify = 5280;
    public static final int SyncScenePlayTeamEntityNotify = 22675;
    public static final int PlayerGameTimeNotify = 29079;
    public static final int AbilityInvocationFixedNotify = 23176;
    public static final int WindSeedClientNotify = 50000;
    public static final int SceneEntityUpdateNotify = 50001;
    public static final int EvtCreateGadgetNotify = 50002;
    public static final int GetFriendShowNameCardInfoRsp = 50003;
    public static final int EvtAiSyncSkillCdNotify = 50004;
    public static final int EvtDestroyGadgetNotify = 50005;
    public static final int EvtEntityRenderersChangedNotify = 50006;
    public static final int AbilityChangeNotify = 50007;
    public static final int HitTreeNotify = 50008;
    public static final int WorldPlayerLocationNotify = 50009;
    public static final int ObstacleModifyNotify = 50010;
    public static final int WeaponUpgradeReq = 50011;
    public static final int WeaponUpgradeRsp = 50012;
    public static final int WeaponPromoteReq = 50013;
    public static final int WeaponPromoteRsp = 50014;
    public static final int WeaponAwakenReq = 50015;
    public static final int WeaponAwakenRsp = 50016;
    public static final int GetWidgetQuickSlotListReq = 50017;
    public static final int TakePlayerLevelRewardReq = 50018;
    public static final int TakePlayerLevelRewardRsp = 50019;
    public static final int AvatarGainCostumeNotify = 50020;
    public static final int AvatarGainFlycloakNotify = 50021;
    public static final int PlayerEnterDungeonReq = 50022;
    public static final int PlayerEnterDungeonRsp = 50023;
    public static final int SelectWorktopOptionReq = 50024;
    public static final int SelectWorktopOptionRsp = 50025;
    public static final int PlayerQuitDungeonReq = 50026;
    public static final int DungeonChallengeBeginNotify = 50027;
    public static final int DungeonChallengeFinishNotify = 50028;
    public static final int DungeonDieOptionReq = 50029;
    public static final int DungeonDieOptionRsp = 50030;
    public static final int EntityAiSyncNotify = 50031;
    public static final int ServerAnnounceNotify = 50032;
    public static final int DungeonEntryToBeExploreNotify = 50033;
    public static final int GetDungeonEntryExploreConditionReq = 50034;
    public static final int GetDungeonEntryExploreConditionRsp = 50035;
    public static final int TowerLevelEndNotify = 50036;
    public static final int TrialAvatarFirstPassDungeonNotify = 50037;
    public static final int DungeonWayPointNotify = 50038;
    public static final int SceneForceLockNotify = 50039;
    public static final int PlayerEnterMapLayerNotify = 50040;
    public static final int AbilityInvocationFailNotify = 50041;
    public static final int AcceptCityReputationRequestReq = 50042;
    public static final int AcceptCityReputationRequestRsp = 50043;
    public static final int AchievementAllDataNotify = 50044;
    public static final int AchievementUpdateNotify = 50045;
    public static final int ActivityAcceptAllGiveGiftReq = 50046;
    public static final int ActivityAcceptAllGiveGiftRsp = 50047;
    public static final int ActivityAcceptGiveGiftReq = 50048;
    public static final int ActivityAcceptGiveGiftRsp = 50049;
    public static final int ActivityBannerClearReq = 50050;
    public static final int ActivityBannerClearRsp = 50051;
    public static final int ActivityBannerNotify = 50052;
    public static final int ActivityCoinInfoNotify = 50053;
    public static final int ActivityCondStateChangeNotify = 50054;
    public static final int ActivityDisableTransferPointInteractionNotify = 50055;
    public static final int ActivityGetCanGiveFriendGiftReq = 50056;
    public static final int ActivityGetCanGiveFriendGiftRsp = 50057;
    public static final int ActivityGetFriendGiftWishListReq = 50058;
    public static final int ActivityGetFriendGiftWishListRsp = 50059;
    public static final int ActivityGetRecvGiftListReq = 50060;
    public static final int ActivityGetRecvGiftListRsp = 50061;
    public static final int ActivityGiveFriendGiftReq = 50062;
    public static final int ActivityGiveFriendGiftRsp = 50063;
    public static final int ActivityHaveRecvGiftNotify = 50064;
    public static final int ActivityInfoNotify = 50065;
    public static final int ActivityPlayOpenAnimNotify = 50066;
    public static final int ActivityPushTipsInfoNotify = 50067;
    public static final int ActivityReadPushTipsReq = 50068;
    public static final int ActivityReadPushTipsRsp = 50069;
    public static final int ActivitySaleChangeNotify = 50070;
    public static final int ActivityScheduleInfoNotify = 50071;
    public static final int ActivitySelectAvatarCardReq = 50072;
    public static final int ActivitySelectAvatarCardRsp = 50073;
    public static final int ActivitySetGiftWishReq = 50074;
    public static final int ActivitySetGiftWishRsp = 50075;
    public static final int ActivityTakeAllScoreRewardReq = 50076;
    public static final int ActivityTakeAllScoreRewardRsp = 50077;
    public static final int ActivityTakeScoreRewardReq = 50078;
    public static final int ActivityTakeScoreRewardRsp = 50079;
    public static final int ActivityTakeWatcherRewardBatchReq = 50080;
    public static final int ActivityTakeWatcherRewardBatchRsp = 50081;
    public static final int ActivityTakeWatcherRewardReq = 50082;
    public static final int ActivityTakeWatcherRewardRsp = 50083;
    public static final int ActivityUpdateWatcherNotify = 50084;
    public static final int AddAranaraCollectionNotify = 50085;
    public static final int AddBackupAvatarTeamReq = 50086;
    public static final int AddBackupAvatarTeamRsp = 50087;
    public static final int AddBlacklistReq = 50088;
    public static final int AddBlacklistRsp = 50089;
    public static final int AddFriendNotify = 50090;
    public static final int AddNoGachaAvatarCardNotify = 50091;
    public static final int AddRandTaskInfoNotify = 50092;
    public static final int AddSeenMonsterNotify = 50093;
    public static final int AdjustWorldLevelReq = 50094;
    public static final int AdjustWorldLevelRsp = 50095;
    public static final int AllCoopInfoNotify = 50096;
    public static final int AllMarkPointNotify = 50097;
    public static final int AllSeenMonsterNotify = 50098;
    public static final int AllShareCDDataNotify = 50099;
    public static final int AllWidgetBackgroundActiveStateNotify = 50100;
    public static final int AllWidgetDataNotify = 50101;
    public static final int AnchorPointDataNotify = 50102;
    public static final int AnchorPointOpReq = 50103;
    public static final int AnchorPointOpRsp = 50104;
    public static final int AnimatorForceSetAirMoveNotify = 50105;
    public static final int AntiAddictNotify = 50106;
    public static final int AranaraCollectionDataNotify = 50107;
    public static final int AreaPlayInfoNotify = 50108;
    public static final int ArenaChallengeFinishNotify = 50109;
    public static final int AskAddFriendNotify = 50110;
    public static final int AskAddFriendReq = 50111;
    public static final int AskAddFriendRsp = 50112;
    public static final int AssociateInferenceWordReq = 50113;
    public static final int AssociateInferenceWordRsp = 50114;
    public static final int AsterLargeInfoNotify = 50115;
    public static final int AsterLittleInfoNotify = 50116;
    public static final int AsterMidCampInfoNotify = 50117;
    public static final int AsterMidInfoNotify = 50118;
    public static final int AsterMiscInfoNotify = 50119;
    public static final int AsterProgressInfoNotify = 50120;
    public static final int AvatarBuffAddNotify = 50121;
    public static final int AvatarBuffDelNotify = 50122;
    public static final int AvatarCardChangeReq = 50123;
    public static final int AvatarCardChangeRsp = 50124;
    public static final int AvatarChangeAnimHashReq = 50125;
    public static final int AvatarChangeAnimHashRsp = 50126;
    public static final int AvatarChangeElementTypeReq = 50127;
    public static final int AvatarChangeElementTypeRsp = 50128;
    public static final int AvatarDelNotify = 50129;
    public static final int AvatarEnterElementViewNotify = 50130;
    public static final int AvatarEquipAffixStartNotify = 50131;
    public static final int AvatarExpeditionAllDataReq = 50132;
    public static final int AvatarExpeditionAllDataRsp = 50133;
    public static final int AvatarExpeditionCallBackReq = 50134;
    public static final int AvatarExpeditionCallBackRsp = 50135;
    public static final int AvatarExpeditionDataNotify = 50136;
    public static final int AvatarExpeditionGetRewardReq = 50137;
    public static final int AvatarExpeditionGetRewardRsp = 50138;
    public static final int AvatarExpeditionStartReq = 50139;
    public static final int AvatarExpeditionStartRsp = 50140;
    public static final int AvatarFetterDataNotify = 50141;
    public static final int AvatarFetterLevelRewardReq = 50142;
    public static final int AvatarFetterLevelRewardRsp = 50143;
    public static final int AvatarFollowRouteNotify = 50144;
    public static final int AvatarPromoteGetRewardReq = 50145;
    public static final int AvatarPromoteGetRewardRsp = 50146;
    public static final int AvatarPromoteReq = 50147;
    public static final int AvatarPromoteRsp = 50148;
    public static final int AvatarRenameInfoNotify = 50149;
    public static final int AvatarSkillChangeNotify = 50150;
    public static final int AvatarSkillDepotChangeNotify = 50151;
    public static final int AvatarSkillInfoNotify = 50152;
    public static final int AvatarSkillMaxChargeCountNotify = 50153;
    public static final int AvatarSkillUpgradeReq = 50154;
    public static final int AvatarSkillUpgradeRsp = 50155;
    public static final int AvatarUnlockTalentNotify = 50156;
    public static final int AvatarUpgradeReq = 50157;
    public static final int AvatarUpgradeRsp = 50158;
    public static final int BAAOCAEGJBP = 50159;
    public static final int BBLDMLJIAIM = 50160;
    public static final int BBLFOGIBMGA = 50161;
    public static final int BDPDLIDMKOJ = 50162;
    public static final int BFCKKPOACHJ = 50163;
    public static final int BFDMAPHCILI = 50164;
    public static final int BFECBNMGCJJ = 50165;
    public static final int BGJBIIDKDBL = 50166;
    public static final int BIHPFJENLOF = 50167;
    public static final int BIOILPNCJNI = 50168;
    public static final int BKCMELBNNNM = 50169;
    public static final int BKKLKEHJKPJ = 50170;
    public static final int BKKOCMDJIKO = 50171;
    public static final int BKNAMDDEIKH = 50172;
    public static final int BKOHLDCHKBL = 50173;
    public static final int BLDHOHDIBHB = 50174;
    public static final int PlayerEnterChildMapLayerNotify = 50175;
    public static final int BMODNHIFDPI = 50176;
    public static final int BMPHGPCILIK = 50177;
    public static final int BOFOFKKOBNO = 50178;
    public static final int BOKHOGPNNKA = 50179;
    public static final int BOLCDNOPCFK = 50180;
    public static final int BPOLCGACIHE = 50181;
    public static final int BackMyWorldReq = 50182;
    public static final int BackMyWorldRsp = 50183;
    public static final int BackPlayCustomDungeonOfficialReq = 50184;
    public static final int BackPlayCustomDungeonOfficialRsp = 50185;
    public static final int BackRebornGalleryReq = 50186;
    public static final int BackRebornGalleryRsp = 50187;
    public static final int BargainOfferPriceReq = 50188;
    public static final int BargainOfferPriceRsp = 50189;
    public static final int BargainStartNotify = 50190;
    public static final int BargainTerminateNotify = 50191;
    public static final int BartenderCancelLevelReq = 50192;
    public static final int BartenderCancelLevelRsp = 50193;
    public static final int BartenderCancelOrderReq = 50194;
    public static final int BartenderCancelOrderRsp = 50195;
    public static final int BartenderCompleteOrderReq = 50196;
    public static final int BartenderCompleteOrderRsp = 50197;
    public static final int BartenderFinishLevelReq = 50198;
    public static final int BartenderFinishLevelRsp = 50199;
    public static final int BartenderGetFormulaReq = 50200;
    public static final int BartenderGetFormulaRsp = 50201;
    public static final int BartenderLevelProgressNotify = 50202;
    public static final int BartenderStartLevelReq = 50203;
    public static final int BartenderStartLevelRsp = 50204;
    public static final int BatchBuyGoodsReq = 50205;
    public static final int BatchBuyGoodsRsp = 50206;
    public static final int BattlePassAllDataNotify = 50207;
    public static final int BattlePassBuySuccNotify = 50208;
    public static final int BattlePassCurScheduleUpdateNotify = 50209;
    public static final int BattlePassMissionDelNotify = 50210;
    public static final int BattlePassMissionUpdateNotify = 50211;
    public static final int BeginCameraSceneLookNotify = 50212;
    public static final int BeginCameraSceneLookWithTemplateNotify = 50213;
    public static final int BigTalentPointConvertReq = 50214;
    public static final int BigTalentPointConvertRsp = 50215;
    public static final int BlessingAcceptAllGivePicReq = 50216;
    public static final int BlessingAcceptAllGivePicRsp = 50217;
    public static final int BlessingAcceptGivePicReq = 50218;
    public static final int BlessingAcceptGivePicRsp = 50219;
    public static final int BlessingGetAllRecvPicRecordListReq = 50220;
    public static final int BlessingGetAllRecvPicRecordListRsp = 50221;
    public static final int BlessingGetFriendPicListReq = 50222;
    public static final int BlessingGetFriendPicListRsp = 50223;
    public static final int BlessingGiveFriendPicReq = 50224;
    public static final int BlessingGiveFriendPicRsp = 50225;
    public static final int BlessingRecvFriendPicNotify = 50226;
    public static final int BlessingRedeemRewardReq = 50227;
    public static final int BlessingRedeemRewardRsp = 50228;
    public static final int BlessingScanReq = 50229;
    public static final int BlessingScanRsp = 50230;
    public static final int BlitzRushParkourRestartReq = 50231;
    public static final int BlitzRushParkourRestartRsp = 50232;
    public static final int BlossomBriefInfoNotify = 50233;
    public static final int BlossomChestCreateNotify = 50234;
    public static final int BlossomChestInfoNotify = 50235;
    public static final int BonusActivityInfoReq = 50236;
    public static final int BonusActivityInfoRsp = 50237;
    public static final int BonusActivityUpdateNotify = 50238;
    public static final int BossChestActivateNotify = 50239;
    public static final int BounceConjuringSettleNotify = 50240;
    public static final int BrickBreakerPlayerReadyNotify = 50241;
    public static final int BrickBreakerPlayerSetAvatarNotify = 50242;
    public static final int BrickBreakerPlayerSetChangingNotify = 50243;
    public static final int BrickBreakerPlayerSetSkillNotify = 50244;
    public static final int BrickBreakerQuitReq = 50245;
    public static final int BrickBreakerQuitRsp = 50246;
    public static final int BrickBreakerSelectAvatarReq = 50247;
    public static final int BrickBreakerSelectAvatarRsp = 50248;
    public static final int BrickBreakerSelectSkillReq = 50249;
    public static final int BrickBreakerSelectSkillRsp = 50250;
    public static final int BrickBreakerSetChangingReq = 50251;
    public static final int BrickBreakerSetChangingRsp = 50252;
    public static final int BrickBreakerSetReadyReq = 50253;
    public static final int BrickBreakerSetReadyRsp = 50254;
    public static final int BrickBreakerSettleNotify = 50255;
    public static final int BrickBreakerTwiceStartReq = 50256;
    public static final int BrickBreakerTwiceStartRsp = 50257;
    public static final int BuoyantCombatSettleNotify = 50258;
    public static final int BuyBattlePassLevelReq = 50259;
    public static final int BuyBattlePassLevelRsp = 50260;
    public static final int BuyGoodsReq = 50261;
    public static final int BuyGoodsRsp = 50262;
    public static final int BuyResinReq = 50263;
    public static final int BuyResinRsp = 50264;
    public static final int CalcWeaponUpgradeReturnItemsReq = 50265;
    public static final int CalcWeaponUpgradeReturnItemsRsp = 50266;
    public static final int SceneEntityMoveNotify = 50267;
    public static final int CanUseSkillNotify = 50268;
    public static final int CancelCityReputationRequestReq = 50269;
    public static final int CancelCityReputationRequestRsp = 50270;
    public static final int CancelCoopTaskReq = 50271;
    public static final int CancelCoopTaskRsp = 50272;
    public static final int CancelFinishParentQuestNotify = 50273;
    public static final int CataLogFinishedGlobalWatcherAllDataNotify = 50274;
    public static final int CataLogNewFinishedGlobalWatcherNotify = 50275;
    public static final int ChallengeDataNotify = 50276;
    public static final int ChallengeRecordNotify = 50277;
    public static final int ChangeCustomDungeonRoomReq = 50278;
    public static final int ChangeCustomDungeonRoomRsp = 50279;
    public static final int ChangeMailStarNotify = 50280;
    public static final int ChangeMpTeamAvatarReq = 50281;
    public static final int ChangeMpTeamAvatarRsp = 50282;
    public static final int ChangeServerGlobalValueNotify = 50283;
    public static final int ChangeTeamNameReq = 50284;
    public static final int ChangeTeamNameRsp = 50285;
    public static final int ChangeWidgetBackgroundActiveStateReq = 50286;
    public static final int ChangeWidgetBackgroundActiveStateRsp = 50287;
    public static final int ChangeWorldToSingleModeNotify = 50288;
    public static final int ChangeWorldToSingleModeReq = 50289;
    public static final int ChangeWorldToSingleModeRsp = 50290;
    public static final int ChannelerSlabStageActiveChallengeIndexNotify = 50291;
    public static final int ChannelerSlabStageOneoffDungeonNotify = 50292;
    public static final int ChannellerSlabCheckEnterLoopDungeonReq = 50293;
    public static final int ChannellerSlabCheckEnterLoopDungeonRsp = 50294;
    public static final int ChannellerSlabEnterLoopDungeonReq = 50295;
    public static final int ChannellerSlabEnterLoopDungeonRsp = 50296;
    public static final int ChannellerSlabLoopDungeonChallengeInfoNotify = 50297;
    public static final int ChannellerSlabLoopDungeonSelectConditionReq = 50298;
    public static final int ChannellerSlabLoopDungeonSelectConditionRsp = 50299;
    public static final int ChannellerSlabLoopDungeonTakeFirstPassRewardReq = 50300;
    public static final int ChannellerSlabLoopDungeonTakeFirstPassRewardRsp = 50301;
    public static final int ChannellerSlabLoopDungeonTakeScoreRewardReq = 50302;
    public static final int ChannellerSlabLoopDungeonTakeScoreRewardRsp = 50303;
    public static final int ChannellerSlabOneOffDungeonInfoNotify = 50304;
    public static final int ChannellerSlabOneOffDungeonInfoReq = 50305;
    public static final int ChannellerSlabOneOffDungeonInfoRsp = 50306;
    public static final int ChannellerSlabSaveAssistInfoReq = 50307;
    public static final int ChannellerSlabSaveAssistInfoRsp = 50308;
    public static final int ChannellerSlabTakeoffBuffReq = 50309;
    public static final int ChannellerSlabTakeoffBuffRsp = 50310;
    public static final int ChannellerSlabWearBuffReq = 50311;
    public static final int ChannellerSlabWearBuffRsp = 50312;
    public static final int ChapterStateNotify = 50313;
    public static final int CharAmusementSettleNotify = 50314;
    public static final int ChatChannelDataNotify = 50315;
    public static final int ChatChannelInfoNotify = 50316;
    public static final int ChatChannelShieldNotify = 50317;
    public static final int ChatChannelUpdateNotify = 50318;
    public static final int ChatHistoryNotify = 50319;
    public static final int CheckAddItemExceedLimitNotify = 50320;
    public static final int CheckGroupReplacedReq = 50321;
    public static final int CheckGroupReplacedRsp = 50322;
    public static final int CheckSegmentCRCNotify = 50323;
    public static final int CheckSegmentCRCReq = 50324;
    public static final int CheckUgcStateReq = 50325;
    public static final int CheckUgcStateRsp = 50326;
    public static final int CheckUgcUpdateReq = 50327;
    public static final int CheckUgcUpdateRsp = 50328;
    public static final int ChessEscapedMonstersNotify = 50329;
    public static final int ChessLeftMonstersNotify = 50330;
    public static final int ChessManualRefreshCardsReq = 50331;
    public static final int ChessManualRefreshCardsRsp = 50332;
    public static final int ChessPickCardNotify = 50333;
    public static final int ChessPickCardReq = 50334;
    public static final int ChessPickCardRsp = 50335;
    public static final int ChessPlayerInfoNotify = 50336;
    public static final int ChessSelectedCardsNotify = 50337;
    public static final int ChooseCurAvatarTeamReq = 50338;
    public static final int ChooseCurAvatarTeamRsp = 50339;
    public static final int CityReputationDataNotify = 50340;
    public static final int CityReputationLevelupNotify = 50341;
    public static final int ClearRoguelikeCurseNotify = 50342;
    public static final int ClientAIStateNotify = 50343;
    public static final int ClientAbilitiesInitFinishCombineNotify = 50344;
    public static final int ClientAbilityInitBeginNotify = 50345;
    public static final int ClientBulletCreateNotify = 50346;
    public static final int ClientCollectorDataNotify = 50347;
    public static final int ClientHashDebugNotify = 50348;
    public static final int ClientLoadingCostumeVerificationNotify = 50349;
    public static final int ClientLockGameTimeNotify = 50350;
    public static final int ClientNewMailNotify = 50351;
    public static final int ClientPauseNotify = 50352;
    public static final int ClientReconnectNotify = 50353;
    public static final int ClientRemoveCombatEndModifierNotify = 50354;
    public static final int ClientReportNotify = 50355;
    public static final int ClientScriptEventNotify = 50356;
    public static final int ClientTransmitReq = 50357;
    public static final int ClientTransmitRsp = 50358;
    public static final int ClientTriggerEventNotify = 50359;
    public static final int CloseCommonTipsNotify = 50360;
    public static final int ClosedItemNotify = 50361;
    public static final int CodexDataFullNotify = 50362;
    public static final int CodexDataUpdateNotify = 50363;
    public static final int CoinCollectCheckDoubleStartPlayReq = 50364;
    public static final int CoinCollectCheckDoubleStartPlayRsp = 50365;
    public static final int CoinCollectChooseSkillReq = 50366;
    public static final int CoinCollectChooseSkillRsp = 50367;
    public static final int CoinCollectGallerySettleNotify = 50368;
    public static final int CoinCollectInterruptPlayReq = 50369;
    public static final int CoinCollectInterruptPlayRsp = 50370;
    public static final int CoinCollectPrepareReq = 50371;
    public static final int CoinCollectPrepareRsp = 50372;
    public static final int CoinCollectPrepareStageNotify = 50373;
    public static final int CombineDataNotify = 50374;
    public static final int CombineFormulaDataNotify = 50375;
    public static final int CombineReq = 50376;
    public static final int CombineRsp = 50377;
    public static final int CommonPlayerTipsNotify = 50378;
    public static final int CompoundDataNotify = 50379;
    public static final int CompoundUnlockNotify = 50380;
    public static final int CookDataNotify = 50381;
    public static final int CookGradeDataNotify = 50382;
    public static final int CookRecipeDataNotify = 50383;
    public static final int CoopCgShowNotify = 50384;
    public static final int CoopCgUpdateNotify = 50385;
    public static final int CoopChapterUpdateNotify = 50386;
    public static final int CoopDataNotify = 50387;
    public static final int CoopPointUpdateNotify = 50388;
    public static final int CoopProgressUpdateNotify = 50389;
    public static final int CoopRewardUpdateNotify = 50390;
    public static final int CreateMassiveEntityNotify = 50391;
    public static final int CreateMassiveEntityReq = 50392;
    public static final int CreateMassiveEntityRsp = 50393;
    public static final int CreateVehicleReq = 50394;
    public static final int CreateVehicleRsp = 50395;
    public static final int CrystalLinkDungeonInfoNotify = 50396;
    public static final int CrystalLinkEnterDungeonReq = 50397;
    public static final int CrystalLinkEnterDungeonRsp = 50398;
    public static final int CrystalLinkRestartDungeonReq = 50399;
    public static final int CrystalLinkRestartDungeonRsp = 50400;
    public static final int CustomDungeonBattleRecordNotify = 50401;
    public static final int CustomDungeonOfficialNotify = 50402;
    public static final int CustomDungeonRecoverNotify = 50403;
    public static final int CustomDungeonUpdateNotify = 50404;
    public static final int CutSceneBeginNotify = 50405;
    public static final int CutSceneEndNotify = 50406;
    public static final int CutSceneFinishNotify = 50407;
    public static final int DailyTaskDataNotify = 50408;
    public static final int DailyTaskFilterCityReq = 50409;
    public static final int DailyTaskFilterCityRsp = 50410;
    public static final int DailyTaskProgressNotify = 50411;
    public static final int DailyTaskScoreRewardNotify = 50412;
    public static final int DailyTaskUnlockedCitiesNotify = 50413;
    public static final int DataResVersionNotify = 50414;
    public static final int DealAddFriendReq = 50415;
    public static final int DealAddFriendRsp = 50416;
    public static final int DeathZoneInfoNotify = 50417;
    public static final int DeathZoneObserveNotify = 50418;
    public static final int DelBackupAvatarTeamReq = 50419;
    public static final int DelBackupAvatarTeamRsp = 50420;
    public static final int DelMailReq = 50421;
    public static final int DelMailRsp = 50422;
    public static final int DelScenePlayTeamEntityNotify = 50423;
    public static final int DelTeamEntityNotify = 50424;
    public static final int DeleteFriendNotify = 50425;
    public static final int DeleteFriendReq = 50426;
    public static final int DeleteFriendRsp = 50427;
    public static final int DeshretObeliskChestInfoNotify = 50428;
    public static final int DestroyMassiveEntityNotify = 50429;
    public static final int DigActivityChangeGadgetStateReq = 50430;
    public static final int DigActivityChangeGadgetStateRsp = 50431;
    public static final int DigActivityMarkPointChangeNotify = 50432;
    public static final int DisableRoguelikeTrapNotify = 50433;
    public static final int DoRoguelikeDungeonCardGachaReq = 50434;
    public static final int DoRoguelikeDungeonCardGachaRsp = 50435;
    public static final int DoSetPlayerBornDataNotify = 50436;
    public static final int DraftGuestReplyInviteNotify = 50437;
    public static final int DraftGuestReplyInviteReq = 50438;
    public static final int DraftGuestReplyInviteRsp = 50439;
    public static final int DraftGuestReplyTwiceConfirmNotify = 50440;
    public static final int DraftGuestReplyTwiceConfirmReq = 50441;
    public static final int DraftGuestReplyTwiceConfirmRsp = 50442;
    public static final int DraftInviteResultNotify = 50443;
    public static final int DraftOwnerInviteNotify = 50444;
    public static final int DraftOwnerStartInviteReq = 50445;
    public static final int DraftOwnerStartInviteRsp = 50446;
    public static final int DraftOwnerTwiceConfirmNotify = 50447;
    public static final int DraftTwiceConfirmResultNotify = 50448;
    public static final int DragonSpineChapterFinishNotify = 50449;
    public static final int DragonSpineChapterOpenNotify = 50450;
    public static final int DragonSpineChapterProgressChangeNotify = 50451;
    public static final int DragonSpineCoinChangeNotify = 50452;
    public static final int DropItemReq = 50453;
    public static final int DropItemRsp = 50454;
    public static final int DuelHeartCgEndNotify = 50455;
    public static final int DuelHeartEnterDungeonReq = 50456;
    public static final int DuelHeartEnterDungeonRsp = 50457;
    public static final int DuelHeartRestartDungeonReq = 50458;
    public static final int DuelHeartRestartDungeonRsp = 50459;
    public static final int DuelHeartSelectDifficultyReq = 50460;
    public static final int DuelHeartSelectDifficultyRsp = 50461;
    public static final int DuelHeartSettleNotify = 50462;
    public static final int DungeonCandidateTeamChangeAvatarReq = 50463;
    public static final int DungeonCandidateTeamChangeAvatarRsp = 50464;
    public static final int DungeonCandidateTeamCreateReq = 50465;
    public static final int DungeonCandidateTeamCreateRsp = 50466;
    public static final int DungeonCandidateTeamDismissNotify = 50467;
    public static final int DungeonCandidateTeamInfoNotify = 50468;
    public static final int DungeonCandidateTeamInviteNotify = 50469;
    public static final int DungeonCandidateTeamInviteReq = 50470;
    public static final int DungeonCandidateTeamInviteRsp = 50471;
    public static final int DungeonCandidateTeamKickReq = 50472;
    public static final int DungeonCandidateTeamKickRsp = 50473;
    public static final int DungeonCandidateTeamLeaveReq = 50474;
    public static final int DungeonCandidateTeamLeaveRsp = 50475;
    public static final int DungeonCandidateTeamPlayerLeaveNotify = 50476;
    public static final int DungeonCandidateTeamRefuseNotify = 50477;
    public static final int DungeonCandidateTeamReplyInviteReq = 50478;
    public static final int DungeonCandidateTeamReplyInviteRsp = 50479;
    public static final int DungeonCandidateTeamSetChangingAvatarReq = 50480;
    public static final int DungeonCandidateTeamSetChangingAvatarRsp = 50481;
    public static final int DungeonCandidateTeamSetReadyReq = 50482;
    public static final int DungeonCandidateTeamSetReadyRsp = 50483;
    public static final int DungeonDataNotify = 50484;
    public static final int DungeonFollowNotify = 50485;
    public static final int DungeonGetStatueDropReq = 50486;
    public static final int DungeonGetStatueDropRsp = 50487;
    public static final int DungeonInterruptChallengeReq = 50488;
    public static final int DungeonInterruptChallengeRsp = 50489;
    public static final int DungeonPlayerDieNotify = 50490;
    public static final int DungeonPlayerDieReq = 50491;
    public static final int DungeonPlayerDieRsp = 50492;
    public static final int DungeonRestartInviteNotify = 50493;
    public static final int DungeonRestartInviteReplyNotify = 50494;
    public static final int DungeonRestartInviteReplyReq = 50495;
    public static final int DungeonRestartInviteReplyRsp = 50496;
    public static final int DungeonRestartReq = 50497;
    public static final int DungeonRestartResultNotify = 50498;
    public static final int DungeonRestartRsp = 50499;
    public static final int DungeonReviseLevelNotify = 50500;
    public static final int DungeonShowReminderNotify = 50501;
    public static final int DungeonSlipRevivePointActivateReq = 50502;
    public static final int DungeonSlipRevivePointActivateRsp = 50503;
    public static final int DungeonWayPointActivateReq = 50504;
    public static final int DungeonWayPointActivateRsp = 50505;
    public static final int EchoNotify = 50506;
    public static final int EchoShellTakeRewardReq = 50507;
    public static final int EchoShellTakeRewardRsp = 50508;
    public static final int EchoShellUpdateNotify = 50509;
    public static final int EffigyChallengeInfoNotify = 50510;
    public static final int EffigyChallengeResultNotify = 50511;
    public static final int EffigyChallengeV2ChooseSkillReq = 50512;
    public static final int EffigyChallengeV2ChooseSkillRsp = 50513;
    public static final int EffigyChallengeV2DungeonInfoNotify = 50514;
    public static final int EffigyChallengeV2EnterDungeonReq = 50515;
    public static final int EffigyChallengeV2EnterDungeonRsp = 50516;
    public static final int EffigyChallengeV2RestartDungeonReq = 50517;
    public static final int EffigyChallengeV2RestartDungeonRsp = 50518;
    public static final int ElectroherculesBattleSelectDifficultyReq = 50519;
    public static final int ElectroherculesBattleSelectDifficultyRsp = 50520;
    public static final int ElectroherculesBattleSettleNotify = 50521;
    public static final int EndCameraSceneLookNotify = 50522;
    public static final int EndCoinCollectPlaySingleModeReq = 50523;
    public static final int EndCoinCollectPlaySingleModeRsp = 50524;
    public static final int EnterChessDungeonReq = 50525;
    public static final int EnterChessDungeonRsp = 50526;
    public static final int EnterCustomDungeonReq = 50527;
    public static final int EnterCustomDungeonRsp = 50528;
    public static final int EnterFishingReq = 50529;
    public static final int EnterFishingRsp = 50530;
    public static final int EnterFungusFighterPlotDungeonReq = 50531;
    public static final int EnterFungusFighterPlotDungeonRsp = 50532;
    public static final int EnterFungusFighterTrainingDungeonReq = 50533;
    public static final int EnterFungusFighterTrainingDungeonRsp = 50534;
    public static final int EnterIrodoriChessDungeonReq = 50535;
    public static final int EnterIrodoriChessDungeonRsp = 50536;
    public static final int EnterMechanicusDungeonReq = 50537;
    public static final int EnterMechanicusDungeonRsp = 50538;
    public static final int EnterRogueDiaryDungeonReq = 50539;
    public static final int EnterRogueDiaryDungeonRsp = 50540;
    public static final int EnterRoguelikeDungeonNotify = 50541;
    public static final int EnterSceneWeatherAreaNotify = 50542;
    public static final int EnterTransPointRegionNotify = 50543;
    public static final int EnterTrialAvatarActivityDungeonReq = 50544;
    public static final int EnterTrialAvatarActivityDungeonRsp = 50545;
    public static final int EnterWorldAreaReq = 50546;
    public static final int EnterWorldAreaRsp = 50547;
    public static final int EntityAiKillSelfNotify = 50548;
    public static final int EntityAuthorityChangeNotify = 50549;
    public static final int EntityConfigHashNotify = 50550;
    public static final int EntityFightPropNotify = 50551;
    public static final int EntityForceSyncReq = 50552;
    public static final int EntityForceSyncRsp = 50553;
    public static final int EntityJumpNotify = 50554;
    public static final int EntityMoveRoomNotify = 50555;
    public static final int EntityPropNotify = 50556;
    public static final int EquipRoguelikeRuneReq = 50557;
    public static final int EquipRoguelikeRuneRsp = 50558;
    public static final int EvtAnimatorParameterNotify = 50559;
    public static final int EvtAnimatorStateChangedNotify = 50560;
    public static final int EvtAvatarEnterFocusNotify = 50561;
    public static final int EvtAvatarExitFocusNotify = 50562;
    public static final int EvtAvatarSitDownNotify = 50563;
    public static final int EvtAvatarUpdateFocusNotify = 50564;
    public static final int EvtBeingHealedNotify = 50565;
    public static final int EvtBeingHitNotify = 50566;
    public static final int EvtBeingHitsCombineNotify = 50567;
    public static final int EvtBulletDeactiveNotify = 50568;
    public static final int EvtBulletHitNotify = 50569;
    public static final int EvtBulletMoveNotify = 50570;
    public static final int EvtCostStaminaNotify = 50571;
    public static final int EvtDestroyServerGadgetNotify = 50572;
    public static final int EvtEntityStartDieEndNotify = 50573;
    public static final int EvtFaceToDirNotify = 50574;
    public static final int EvtFaceToEntityNotify = 50575;
    public static final int EvtLocalGadgetOwnerLeaveSceneNotify = 50576;
    public static final int EvtRushMoveNotify = 50577;
    public static final int EvtSetAttackTargetNotify = 50578;
    public static final int ExclusiveRuleNotify = 50579;
    public static final int ExecuteGadgetLuaReq = 50580;
    public static final int ExecuteGadgetLuaRsp = 50581;
    public static final int ExecuteGroupTriggerReq = 50582;
    public static final int ExecuteGroupTriggerRsp = 50583;
    public static final int ExitCustomDungeonTryReq = 50584;
    public static final int ExitCustomDungeonTryRsp = 50585;
    public static final int ExitFishingReq = 50586;
    public static final int ExitFishingRsp = 50587;
    public static final int ExitSceneWeatherAreaNotify = 50588;
    public static final int ExitTransPointRegionNotify = 50589;
    public static final int ExpeditionChallengeEnterRegionNotify = 50590;
    public static final int ExpeditionChallengeFinishedNotify = 50591;
    public static final int ExpeditionRecallReq = 50592;
    public static final int ExpeditionRecallRsp = 50593;
    public static final int ExpeditionStartReq = 50594;
    public static final int ExpeditionStartRsp = 50595;
    public static final int ExpeditionTakeRewardReq = 50596;
    public static final int ExpeditionTakeRewardRsp = 50597;
    public static final int FindHilichurlAcceptQuestNotify = 50598;
    public static final int FindHilichurlFinishSecondQuestNotify = 50599;
    public static final int FinishDeliveryNotify = 50600;
    public static final int FinishLanternProjectionReq = 50601;
    public static final int FinishLanternProjectionRsp = 50602;
    public static final int FinishMainCoopReq = 50603;
    public static final int FinishMainCoopRsp = 50604;
    public static final int FinishedTalkIdListNotify = 50605;
    public static final int FireworksLaunchDataNotify = 50606;
    public static final int FireworksReformDataNotify = 50607;
    public static final int FishAttractNotify = 50608;
    public static final int FishBaitGoneNotify = 50609;
    public static final int FishBattleBeginReq = 50610;
    public static final int FishBattleBeginRsp = 50611;
    public static final int FishBattleEndReq = 50612;
    public static final int FishBattleEndRsp = 50613;
    public static final int FishBiteReq = 50614;
    public static final int FishBiteRsp = 50615;
    public static final int FishCastRodReq = 50616;
    public static final int FishCastRodRsp = 50617;
    public static final int FishChosenNotify = 50618;
    public static final int FishEscapeNotify = 50619;
    public static final int FishPoolDataNotify = 50620;
    public static final int FishingGallerySettleNotify = 50621;
    public static final int FleurFairBalloonSettleNotify = 50622;
    public static final int FleurFairBuffEnergyNotify = 50623;
    public static final int FleurFairFallSettleNotify = 50624;
    public static final int FleurFairFinishGalleryStageNotify = 50625;
    public static final int FleurFairMusicGameSettleReq = 50626;
    public static final int FleurFairMusicGameSettleRsp = 50627;
    public static final int FleurFairMusicGameStartReq = 50628;
    public static final int FleurFairMusicGameStartRsp = 50629;
    public static final int FleurFairReplayMiniGameReq = 50630;
    public static final int FleurFairReplayMiniGameRsp = 50631;
    public static final int FleurFairStageSettleNotify = 50632;
    public static final int FlightActivityRestartReq = 50633;
    public static final int FlightActivityRestartRsp = 50634;
    public static final int FlightActivitySettleNotify = 50635;
    public static final int FocusAvatarReq = 50636;
    public static final int FocusAvatarRsp = 50637;
    public static final int ForceAddPlayerFriendReq = 50638;
    public static final int ForceAddPlayerFriendRsp = 50639;
    public static final int ForceDragAvatarNotify = 50640;
    public static final int ForceDragBackTransferNotify = 50641;
    public static final int ForgeDataNotify = 50642;
    public static final int ForgeFormulaDataNotify = 50643;
    public static final int ForgeGetQueueDataReq = 50644;
    public static final int ForgeGetQueueDataRsp = 50645;
    public static final int ForgeQueueDataNotify = 50646;
    public static final int ForgeQueueManipulateReq = 50647;
    public static final int ForgeQueueManipulateRsp = 50648;
    public static final int ForgeStartReq = 50649;
    public static final int ForgeStartRsp = 50650;
    public static final int FoundationNotify = 50651;
    public static final int FoundationReq = 50652;
    public static final int FoundationRsp = 50653;
    public static final int FriendInfoChangeNotify = 50654;
    public static final int FungusCaptureSettleNotify = 50655;
    public static final int FungusCultivateReq = 50656;
    public static final int FungusCultivateRsp = 50657;
    public static final int FungusFighterClearTrainingRuntimeDataReq = 50658;
    public static final int FungusFighterClearTrainingRuntimeDataRsp = 50659;
    public static final int FungusFighterPlotInfoNotify = 50660;
    public static final int FungusFighterRestartTraningDungeonReq = 50661;
    public static final int FungusFighterRestartTraningDungeonRsp = 50662;
    public static final int FungusFighterRuntimeDataNotify = 50663;
    public static final int FungusFighterTrainingGallerySettleNotify = 50664;
    public static final int FungusFighterTrainingInfoNotify = 50665;
    public static final int FungusFighterTrainingSelectFungusReq = 50666;
    public static final int FungusFighterTrainingSelectFungusRsp = 50667;
    public static final int FungusFighterUseBackupFungusReq = 50668;
    public static final int FungusFighterUseBackupFungusRsp = 50669;
    public static final int FungusRenameReq = 50670;
    public static final int FungusRenameRsp = 50671;
    public static final int FunitureMakeMakeInfoChangeNotify = 50672;
    public static final int FurnitureCurModuleArrangeCountNotify = 50673;
    public static final int FurnitureMakeBeHelpedNotify = 50674;
    public static final int FurnitureMakeCancelReq = 50675;
    public static final int FurnitureMakeCancelRsp = 50676;
    public static final int FurnitureMakeFinishNotify = 50677;
    public static final int FurnitureMakeHelpReq = 50678;
    public static final int FurnitureMakeHelpRsp = 50679;
    public static final int FurnitureMakeReq = 50680;
    public static final int FurnitureMakeRsp = 50681;
    public static final int FurnitureMakeStartReq = 50682;
    public static final int FurnitureMakeStartRsp = 50683;
    public static final int GCGApplyInviteBattleNotify = 50684;
    public static final int GCGApplyInviteBattleReq = 50685;
    public static final int GCGApplyInviteBattleRsp = 50686;
    public static final int GCGAskDuelReq = 50687;
    public static final int GCGAskDuelRsp = 50688;
    public static final int GCGBackToDuelReq = 50689;
    public static final int GCGBackToDuelRsp = 50690;
    public static final int GCGBasicDataNotify = 50691;
    public static final int GCGBossChallengeUpdateNotify = 50692;
    public static final int GCGChallengeUpdateNotify = 50693;
    public static final int GCGClientSettleReq = 50694;
    public static final int GCGClientSettleRsp = 50695;
    public static final int GCGDSBanCardNotify = 50696;
    public static final int GCGDSCardBackUnlockNotify = 50697;
    public static final int GCGDSCardFaceUnlockNotify = 50698;
    public static final int GCGDSCardFaceUpdateNotify = 50699;
    public static final int GCGDSCardNumChangeNotify = 50700;
    public static final int GCGDSCardProficiencyNotify = 50701;
    public static final int GCGDSChangeCardBackReq = 50702;
    public static final int GCGDSChangeCardBackRsp = 50703;
    public static final int GCGDSChangeCardFaceReq = 50704;
    public static final int GCGDSChangeCardFaceRsp = 50705;
    public static final int GCGDSChangeCurDeckReq = 50706;
    public static final int GCGDSChangeCurDeckRsp = 50707;
    public static final int GCGDSChangeDeckNameReq = 50708;
    public static final int GCGDSChangeDeckNameRsp = 50709;
    public static final int GCGDSChangeFieldReq = 50710;
    public static final int GCGDSChangeFieldRsp = 50711;
    public static final int GCGDSCurDeckChangeNotify = 50712;
    public static final int GCGDSDataNotify = 50713;
    public static final int GCGDSDeckSaveReq = 50714;
    public static final int GCGDSDeckSaveRsp = 50715;
    public static final int GCGDSDeckUnlockNotify = 50716;
    public static final int GCGDSDeckUpdateNotify = 50717;
    public static final int GCGDSDeleteDeckReq = 50718;
    public static final int GCGDSDeleteDeckRsp = 50719;
    public static final int GCGDSFieldUnlockNotify = 50720;
    public static final int GCGDSTakeCardProficiencyRewardReq = 50721;
    public static final int GCGDSTakeCardProficiencyRewardRsp = 50722;
    public static final int GCGDebugReplayNotify = 50723;
    public static final int GCGGameBriefDataNotify = 50724;
    public static final int GCGGameCreateFailReasonNotify = 50725;
    public static final int GCGGameMaxNotify = 50726;
    public static final int GCGGrowthLevelNotify = 50727;
    public static final int GCGGrowthLevelRewardNotify = 50728;
    public static final int GCGGrowthLevelTakeRewardReq = 50729;
    public static final int GCGGrowthLevelTakeRewardRsp = 50730;
    public static final int GCGHeartBeatNotify = 50731;
    public static final int GCGInitFinishReq = 50732;
    public static final int GCGInitFinishRsp = 50733;
    public static final int GCGInviteBattleNotify = 50734;
    public static final int GCGInviteGuestBattleReq = 50735;
    public static final int GCGInviteGuestBattleRsp = 50736;
    public static final int GCGLevelChallengeDeleteNotify = 50737;
    public static final int GCGLevelChallengeFinishNotify = 50738;
    public static final int GCGLevelChallengeNotify = 50739;
    public static final int GCGMessagePackNotify = 50740;
    public static final int GCGOperationReq = 50741;
    public static final int GCGOperationRsp = 50742;
    public static final int GCGResourceStateNotify = 50743;
    public static final int GCGSettleNotify = 50744;
    public static final int GCGSettleOptionReq = 50745;
    public static final int GCGSettleOptionRsp = 50746;
    public static final int GCGSkillPreviewAskReq = 50747;
    public static final int GCGSkillPreviewAskRsp = 50748;
    public static final int GCGSkillPreviewNotify = 50749;
    public static final int GCGStartChallengeByCheckRewardReq = 50750;
    public static final int GCGStartChallengeByCheckRewardRsp = 50751;
    public static final int GCGStartChallengeReq = 50752;
    public static final int GCGStartChallengeRsp = 50753;
    public static final int GCGTCInviteReq = 50754;
    public static final int GCGTCInviteRsp = 50755;
    public static final int GCGTCTavernChallengeDataNotify = 50756;
    public static final int GCGTCTavernChallengeUpdateNotify = 50757;
    public static final int GCGTCTavernInfoNotify = 50758;
    public static final int GCGTavernNpcInfoNotify = 50759;
    public static final int GCGWeekChallengeInfoNotify = 50760;
    public static final int GCGWorldChallengeUnlockNotify = 50761;
    public static final int GCGWorldPlayerGCGStateReq = 50762;
    public static final int GCGWorldPlayerGCGStateRsp = 50763;
    public static final int GMShowNavMeshReq = 50764;
    public static final int GMShowNavMeshRsp = 50765;
    public static final int GMShowObstacleReq = 50766;
    public static final int GMShowObstacleRsp = 50767;
    public static final int GachaActivityCreateRobotReq = 50768;
    public static final int GachaActivityCreateRobotRsp = 50769;
    public static final int GachaActivityNextStageReq = 50770;
    public static final int GachaActivityNextStageRsp = 50771;
    public static final int GachaActivityPercentNotify = 50772;
    public static final int GachaActivityResetReq = 50773;
    public static final int GachaActivityResetRsp = 50774;
    public static final int GachaActivityTakeRewardReq = 50775;
    public static final int GachaActivityTakeRewardRsp = 50776;
    public static final int GachaActivityUpdateElemNotify = 50777;
    public static final int GachaOpenWishNotify = 50778;
    public static final int GachaSimpleInfoNotify = 50779;
    public static final int GadgetAutoPickDropInfoNotify = 50780;
    public static final int GadgetChainLevelChangeNotify = 50781;
    public static final int GadgetChainLevelUpdateNotify = 50782;
    public static final int GadgetChangeLevelTagReq = 50783;
    public static final int GadgetChangeLevelTagRsp = 50784;
    public static final int GadgetCustomTreeInfoNotify = 50785;
    public static final int GadgetGeneralRewardInfoNotify = 50786;
    public static final int GadgetPlayDataNotify = 50787;
    public static final int GadgetPlayStartNotify = 50788;
    public static final int GadgetPlayStopNotify = 50789;
    public static final int GadgetPlayUidOpNotify = 50790;
    public static final int GadgetStateNotify = 50791;
    public static final int GadgetTalkChangeNotify = 50792;
    public static final int GalleryBalloonScoreNotify = 50793;
    public static final int GalleryBalloonShootNotify = 50794;
    public static final int GalleryBounceConjuringHitNotify = 50795;
    public static final int GalleryBrokenFloorFallNotify = 50796;
    public static final int GalleryBulletHitNotify = 50797;
    public static final int GalleryCrystalLinkBuffInfoNotify = 50798;
    public static final int GalleryCrystalLinkKillMonsterNotify = 50799;
    public static final int GalleryFallCatchNotify = 50800;
    public static final int GalleryFallScoreNotify = 50801;
    public static final int GalleryFlowerCatchNotify = 50802;
    public static final int GalleryIslandPartyDownHillInfoNotify = 50803;
    public static final int GalleryPreStartNotify = 50804;
    public static final int GalleryStartNotify = 50805;
    public static final int GalleryStopNotify = 50806;
    public static final int GallerySumoKillMonsterNotify = 50807;
    public static final int GalleryWillStartCountdownNotify = 50808;
    public static final int GearActivityFinishPlayGearReq = 50809;
    public static final int GearActivityFinishPlayGearRsp = 50810;
    public static final int GearActivityFinishPlayPictureReq = 50811;
    public static final int GearActivityFinishPlayPictureRsp = 50812;
    public static final int GearActivityStartPlayGearReq = 50813;
    public static final int GearActivityStartPlayGearRsp = 50814;
    public static final int GearActivityStartPlayPictureReq = 50815;
    public static final int GearActivityStartPlayPictureRsp = 50816;
    public static final int GetActivityInfoReq = 50817;
    public static final int GetActivityScheduleReq = 50818;
    public static final int GetActivityScheduleRsp = 50819;
    public static final int GetActivityShopSheetInfoReq = 50820;
    public static final int GetActivityShopSheetInfoRsp = 50821;
    public static final int GetAllActivatedBargainDataReq = 50822;
    public static final int GetAllActivatedBargainDataRsp = 50823;
    public static final int GetAllH5ActivityInfoReq = 50824;
    public static final int GetAllH5ActivityInfoRsp = 50825;
    public static final int GetAllMailNotify = 50826;
    public static final int GetAllMailReq = 50827;
    public static final int GetAllMailResultNotify = 50828;
    public static final int GetAllMailRsp = 50829;
    public static final int GetAllSceneGalleryInfoReq = 50830;
    public static final int GetAllSceneGalleryInfoRsp = 50831;
    public static final int GetAreaExplorePointReq = 50832;
    public static final int GetAreaExplorePointRsp = 50833;
    public static final int GetAuthSalesmanInfoReq = 50834;
    public static final int GetAuthSalesmanInfoRsp = 50835;
    public static final int GetAuthkeyReq = 50836;
    public static final int GetBargainDataReq = 50837;
    public static final int GetBargainDataRsp = 50838;
    public static final int GetBattlePassProductReq = 50839;
    public static final int GetBattlePassProductRsp = 50840;
    public static final int GetBlossomBriefInfoListReq = 50841;
    public static final int GetBlossomBriefInfoListRsp = 50842;
    public static final int GetBonusActivityRewardReq = 50843;
    public static final int GetBonusActivityRewardRsp = 50844;
    public static final int GetChatEmojiCollectionReq = 50845;
    public static final int GetChatEmojiCollectionRsp = 50846;
    public static final int GetCityHuntingOfferReq = 50847;
    public static final int GetCityHuntingOfferRsp = 50848;
    public static final int GetCityReputationInfoReq = 50849;
    public static final int GetCityReputationInfoRsp = 50850;
    public static final int GetCityReputationMapInfoReq = 50851;
    public static final int GetCityReputationMapInfoRsp = 50852;
    public static final int GetCompoundDataReq = 50853;
    public static final int GetCompoundDataRsp = 50854;
    public static final int GetCustomDungeonReq = 50855;
    public static final int GetCustomDungeonRsp = 50856;
    public static final int GetDailyDungeonEntryInfoReq = 50857;
    public static final int GetDailyDungeonEntryInfoRsp = 50858;
    public static final int GetExpeditionAssistInfoListReq = 50859;
    public static final int GetExpeditionAssistInfoListRsp = 50860;
    public static final int GetFriendShowAvatarInfoReq = 50861;
    public static final int GetFriendShowAvatarInfoRsp = 50862;
    public static final int GetFriendShowNameCardInfoReq = 50863;
    public static final int GetFurnitureCurModuleArrangeCountReq = 50864;
    public static final int GetGameplayRecommendationReq = 50865;
    public static final int GetGameplayRecommendationRsp = 50866;
    public static final int GetHomeExchangeWoodInfoReq = 50867;
    public static final int GetHomeExchangeWoodInfoRsp = 50868;
    public static final int GetHomeLevelUpRewardReq = 50869;
    public static final int GetHomeLevelUpRewardRsp = 50870;
    public static final int GetHuntingOfferRewardReq = 50871;
    public static final int GetHuntingOfferRewardRsp = 50872;
    public static final int GetInvestigationMonsterReq = 50873;
    public static final int GetInvestigationMonsterRsp = 50874;
    public static final int GetMailItemReq = 50875;
    public static final int GetMailItemRsp = 50876;
    public static final int GetMapAreaReq = 50877;
    public static final int GetMapAreaRsp = 50878;
    public static final int GetMapMarkTipsReq = 50879;
    public static final int GetMapMarkTipsRsp = 50880;
    public static final int GetMechanicusInfoReq = 50881;
    public static final int GetMechanicusInfoRsp = 50882;
    public static final int GetNextResourceInfoReq = 50883;
    public static final int GetNextResourceInfoRsp = 50884;
    public static final int GetOnlinePlayerInfoReq = 50885;
    public static final int GetOnlinePlayerInfoRsp = 50886;
    public static final int GetOnlinePlayerListReq = 50887;
    public static final int GetOnlinePlayerListRsp = 50888;
    public static final int GetOpActivityInfoReq = 50889;
    public static final int GetOpActivityInfoRsp = 50890;
    public static final int GetParentQuestVideoKeyReq = 50891;
    public static final int GetPlayerAskFriendListReq = 50892;
    public static final int GetPlayerAskFriendListRsp = 50893;
    public static final int GetPlayerBlacklistReq = 50894;
    public static final int GetPlayerBlacklistRsp = 50895;
    public static final int GetPlayerHomeCompInfoReq = 50896;
    public static final int GetPlayerMpModeAvailabilityReq = 50897;
    public static final int GetPlayerMpModeAvailabilityRsp = 50898;
    public static final int GetPushTipsRewardReq = 50899;
    public static final int GetPushTipsRewardRsp = 50900;
    public static final int GetRecentMpPlayerListReq = 50901;
    public static final int GetRecentMpPlayerListRsp = 50902;
    public static final int GetRecommendCustomDungeonReq = 50903;
    public static final int GetRecommendCustomDungeonRsp = 50904;
    public static final int GetRegionSearchReq = 50905;
    public static final int GetReunionMissionInfoReq = 50906;
    public static final int GetReunionMissionInfoRsp = 50907;
    public static final int GetReunionPrivilegeInfoReq = 50908;
    public static final int GetReunionPrivilegeInfoRsp = 50909;
    public static final int GetReunionSignInInfoReq = 50910;
    public static final int GetReunionSignInInfoRsp = 50911;
    public static final int GetRogueDairyRepairInfoReq = 50912;
    public static final int GetRogueDairyRepairInfoRsp = 50913;
    public static final int GetSceneNpcPositionReq = 50914;
    public static final int GetSceneNpcPositionRsp = 50915;
    public static final int GetScenePerformanceReq = 50916;
    public static final int GetScenePerformanceRsp = 50917;
    public static final int GetShopmallDataReq = 50918;
    public static final int GetShopmallDataRsp = 50919;
    public static final int GetSignInRewardReq = 50920;
    public static final int GetSignInRewardRsp = 50921;
    public static final int GetStoreCustomDungeonReq = 50922;
    public static final int GetStoreCustomDungeonRsp = 50923;
    public static final int GetUgcBriefInfoReq = 50924;
    public static final int GetUgcBriefInfoRsp = 50925;
    public static final int GetUgcReq = 50926;
    public static final int GetUgcRsp = 50927;
    public static final int GetWidgetSlotReq = 50928;
    public static final int GetWidgetSlotRsp = 50929;
    public static final int GetWorldMpInfoReq = 50930;
    public static final int GetWorldMpInfoRsp = 50931;
    public static final int GiveUpRoguelikeDungeonCardReq = 50932;
    public static final int GiveUpRoguelikeDungeonCardRsp = 50933;
    public static final int GivingRecordChangeNotify = 50934;
    public static final int GivingRecordNotify = 50935;
    public static final int GlobalBuildingInfoNotify = 50936;
    public static final int GmTalkNotify = 50937;
    public static final int GmTalkReq = 50938;
    public static final int GmTalkRsp = 50939;
    public static final int GrantRewardNotify = 50940;
    public static final int GravenInnocenceEditCarveCombinationReq = 50941;
    public static final int GravenInnocenceEditCarveCombinationRsp = 50942;
    public static final int GravenInnocencePhotoFinishReq = 50943;
    public static final int GravenInnocencePhotoFinishRsp = 50944;
    public static final int GravenInnocencePhotoReminderNotify = 50945;
    public static final int GravenInnocenceRaceRestartReq = 50946;
    public static final int GravenInnocenceRaceRestartRsp = 50947;
    public static final int GravenInnocenceRaceSettleNotify = 50948;
    public static final int GroupLinkAllNotify = 50949;
    public static final int GroupLinkChangeNotify = 50950;
    public static final int GroupLinkDeleteNotify = 50951;
    public static final int GroupLinkMarkUpdateNotify = 50952;
    public static final int GroupSuiteNotify = 50953;
    public static final int GroupUnloadNotify = 50954;
    public static final int GuestBeginEnterSceneNotify = 50955;
    public static final int GuestPostEnterSceneNotify = 50956;
    public static final int H5ActivityIdsNotify = 50957;
    public static final int HideAndSeekChooseMapReq = 50958;
    public static final int HideAndSeekChooseMapRsp = 50959;
    public static final int HideAndSeekPlayerCapturedNotify = 50960;
    public static final int HideAndSeekPlayerReadyNotify = 50961;
    public static final int HideAndSeekPlayerSetAvatarNotify = 50962;
    public static final int HideAndSeekSelectAvatarReq = 50963;
    public static final int HideAndSeekSelectAvatarRsp = 50964;
    public static final int HideAndSeekSelectSkillReq = 50965;
    public static final int HideAndSeekSelectSkillRsp = 50966;
    public static final int HideAndSeekSetReadyReq = 50967;
    public static final int HideAndSeekSetReadyRsp = 50968;
    public static final int HideAndSeekSettleNotify = 50969;
    public static final int HitClientTrivialNotify = 50970;
    public static final int HomeAllUnlockedBgmIdListNotify = 50971;
    public static final int HomeAvatarAllFinishRewardNotify = 50972;
    public static final int HomeAvatarCostumeChangeNotify = 50973;
    public static final int HomeAvatarRewardEventGetReq = 50974;
    public static final int HomeAvatarRewardEventGetRsp = 50975;
    public static final int HomeAvatarRewardEventNotify = 50976;
    public static final int HomeAvatarSummonAllEventNotify = 50977;
    public static final int HomeAvatarSummonEventReq = 50978;
    public static final int HomeAvatarSummonEventRsp = 50979;
    public static final int HomeAvatarSummonFinishReq = 50980;
    public static final int HomeAvatarSummonFinishRsp = 50981;
    public static final int HomeAvatarTalkFinishInfoNotify = 50982;
    public static final int HomeAvatarTalkRsp = 50983;
    public static final int HomeAvtarAllFinishRewardNotify = 50984;
    public static final int HomeBalloonGalleryScoreNotify = 50985;
    public static final int HomeBalloonGallerySettleNotify = 50986;
    public static final int HomeBasicInfoNotify = 50987;
    public static final int HomeBlockNotify = 50988;
    public static final int HomeBlueprintInfoNotify = 50989;
    public static final int HomeChangeBgmNotify = 50990;
    public static final int HomeChangeBgmReq = 50991;
    public static final int HomeChangeBgmRsp = 50992;
    public static final int HomeChangeEditModeReq = 50993;
    public static final int HomeChangeEditModeRsp = 50994;
    public static final int HomeChangeModuleReq = 50995;
    public static final int HomeChangeModuleRsp = 50996;
    public static final int HomeChooseModuleReq = 50997;
    public static final int HomeChooseModuleRsp = 50998;
    public static final int HomeClearGroupRecordReq = 50999;
    public static final int HomeClearGroupRecordRsp = 51000;
    public static final int HomeComfortInfoNotify = 51001;
    public static final int HomeCreateBlueprintReq = 51002;
    public static final int HomeCreateBlueprintRsp = 51003;
    public static final int HomeCustomFurnitureInfoNotify = 51004;
    public static final int HomeDeleteBlueprintReq = 51005;
    public static final int HomeDeleteBlueprintRsp = 51006;
    public static final int HomeEditCustomFurnitureReq = 51007;
    public static final int HomeEditCustomFurnitureRsp = 51008;
    public static final int HomeEnterEditModeFinishReq = 51009;
    public static final int HomeEnterEditModeFinishRsp = 51010;
    public static final int HomeExchangeWoodReq = 51011;
    public static final int HomeExchangeWoodRsp = 51012;
    public static final int HomeFishFarmingInfoNotify = 51013;
    public static final int HomeGalleryInPlayingNotify = 51014;
    public static final int HomeGetArrangementInfoReq = 51015;
    public static final int HomeGetArrangementInfoRsp = 51016;
    public static final int HomeGetBasicInfoReq = 51017;
    public static final int HomeGetBlueprintSlotInfoReq = 51018;
    public static final int HomeGetBlueprintSlotInfoRsp = 51019;
    public static final int HomeGetFishFarmingInfoReq = 51020;
    public static final int HomeGetFishFarmingInfoRsp = 51021;
    public static final int HomeGetGroupRecordReq = 51022;
    public static final int HomeGetGroupRecordRsp = 51023;
    public static final int HomeGetOnlineStatusReq = 51024;
    public static final int HomeGetOnlineStatusRsp = 51025;
    public static final int HomeKickPlayerReq = 51026;
    public static final int HomeKickPlayerRsp = 51027;
    public static final int HomeLimitedShopBuyGoodsReq = 51028;
    public static final int HomeLimitedShopBuyGoodsRsp = 51029;
    public static final int HomeLimitedShopGoodsListReq = 51030;
    public static final int HomeLimitedShopGoodsListRsp = 51031;
    public static final int HomeLimitedShopInfoChangeNotify = 51032;
    public static final int HomeLimitedShopInfoNotify = 51033;
    public static final int HomeLimitedShopInfoReq = 51034;
    public static final int HomeLimitedShopInfoRsp = 51035;
    public static final int HomeMarkPointNotify = 51036;
    public static final int HomeModuleSeenReq = 51037;
    public static final int HomeModuleSeenRsp = 51038;
    public static final int HomeModuleUnlockNotify = 51039;
    public static final int HomeNewUnlockedBgmIdListNotify = 51040;
    public static final int HomePictureFrameInfoNotify = 51041;
    public static final int HomePlantFieldNotify = 51042;
    public static final int HomePlantInfoNotify = 51043;
    public static final int HomePlantInfoReq = 51044;
    public static final int HomePlantInfoRsp = 51045;
    public static final int HomePlantSeedReq = 51046;
    public static final int HomePlantSeedRsp = 51047;
    public static final int HomePlantWeedReq = 51048;
    public static final int HomePlantWeedRsp = 51049;
    public static final int HomePreChangeEditModeNotify = 51050;
    public static final int HomePreviewBlueprintReq = 51051;
    public static final int HomePreviewBlueprintRsp = 51052;
    public static final int HomePriorCheckNotify = 51053;
    public static final int HomeRacingGallerySettleNotify = 51054;
    public static final int HomeResourceNotify = 51055;
    public static final int HomeResourceTakeFetterExpReq = 51056;
    public static final int HomeResourceTakeFetterExpRsp = 51057;
    public static final int HomeResourceTakeHomeCoinReq = 51058;
    public static final int HomeResourceTakeHomeCoinRsp = 51059;
    public static final int HomeSaveArrangementNoChangeReq = 51060;
    public static final int HomeSaveArrangementNoChangeRsp = 51061;
    public static final int HomeSceneInitFinishReq = 51062;
    public static final int HomeSceneInitFinishRsp = 51063;
    public static final int HomeSceneJumpReq = 51064;
    public static final int HomeSceneJumpRsp = 51065;
    public static final int HomeScenePointFishFarmingInfoNotify = 51066;
    public static final int HomeSearchBlueprintReq = 51067;
    public static final int HomeSearchBlueprintRsp = 51068;
    public static final int HomeSeekFurnitureGalleryScoreNotify = 51069;
    public static final int HomeSetBlueprintFriendOptionReq = 51070;
    public static final int HomeSetBlueprintFriendOptionRsp = 51071;
    public static final int HomeSetBlueprintSlotOptionReq = 51072;
    public static final int HomeSetBlueprintSlotOptionRsp = 51073;
    public static final int HomeTransferReq = 51074;
    public static final int HomeTransferRsp = 51075;
    public static final int HomeUpdateArrangementInfoReq = 51076;
    public static final int HomeUpdateArrangementInfoRsp = 51077;
    public static final int HomeUpdateFishFarmingInfoReq = 51078;
    public static final int HomeUpdateFishFarmingInfoRsp = 51079;
    public static final int HomeUpdatePictureFrameInfoReq = 51080;
    public static final int HomeUpdatePictureFrameInfoRsp = 51081;
    public static final int HomeUpdateScenePointFishFarmingInfoReq = 51082;
    public static final int HomeUpdateScenePointFishFarmingInfoRsp = 51083;
    public static final int HuntingFailNotify = 51084;
    public static final int HuntingGiveUpReq = 51085;
    public static final int HuntingGiveUpRsp = 51086;
    public static final int HuntingOngoingNotify = 51087;
    public static final int HuntingRevealClueNotify = 51088;
    public static final int HuntingRevealFinalNotify = 51089;
    public static final int HuntingStartNotify = 51090;
    public static final int HuntingSuccessNotify = 51091;
    public static final int InBattleMechanicusBuildingPointsNotify = 51092;
    public static final int InBattleMechanicusCardResultNotify = 51093;
    public static final int InBattleMechanicusConfirmCardNotify = 51094;
    public static final int InBattleMechanicusConfirmCardReq = 51095;
    public static final int InBattleMechanicusConfirmCardRsp = 51096;
    public static final int InBattleMechanicusExcapeMonsterNotify = 51097;
    public static final int InBattleMechanicusLeftMonsterNotify = 51098;
    public static final int InBattleMechanicusPickCardNotify = 51099;
    public static final int InBattleMechanicusPickCardReq = 51100;
    public static final int InBattleMechanicusPickCardRsp = 51101;
    public static final int InBattleMechanicusSettleNotify = 51102;
    public static final int InstableSprayEnterDungeonReq = 51103;
    public static final int InstableSprayEnterDungeonRsp = 51104;
    public static final int InstableSprayGalleryInfoNotify = 51105;
    public static final int InstableSprayLevelFinishNotify = 51106;
    public static final int InstableSprayRestartDungeonReq = 51107;
    public static final int InstableSprayRestartDungeonRsp = 51108;
    public static final int InstableSpraySwitchTeamReq = 51109;
    public static final int InstableSpraySwitchTeamRsp = 51110;
    public static final int InteractDailyDungeonInfoNotify = 51111;
    public static final int InterpretInferenceWordReq = 51112;
    public static final int InterpretInferenceWordRsp = 51113;
    public static final int InterruptGalleryReq = 51114;
    public static final int InterruptGalleryRsp = 51115;
    public static final int InvestigationMonsterUpdateNotify = 51116;
    public static final int InvestigationQuestDailyNotify = 51117;
    public static final int InvestigationReadQuestDailyNotify = 51118;
    public static final int IrodoriChessEquipCardReq = 51119;
    public static final int IrodoriChessEquipCardRsp = 51120;
    public static final int IrodoriChessLeftMonsterNotify = 51121;
    public static final int IrodoriChessPlayerInfoNotify = 51122;
    public static final int IrodoriChessUnequipCardReq = 51123;
    public static final int IrodoriChessUnequipCardRsp = 51124;
    public static final int IrodoriEditFlowerCombinationReq = 51125;
    public static final int IrodoriEditFlowerCombinationRsp = 51126;
    public static final int IrodoriFillPoetryReq = 51127;
    public static final int IrodoriFillPoetryRsp = 51128;
    public static final int IrodoriMasterGalleryCgEndNotify = 51129;
    public static final int IrodoriMasterGallerySettleNotify = 51130;
    public static final int IrodoriMasterStartGalleryReq = 51131;
    public static final int IrodoriMasterStartGalleryRsp = 51132;
    public static final int IrodoriScanEntityReq = 51133;
    public static final int IrodoriScanEntityRsp = 51134;
    public static final int IslandPartyRaftInfoNotify = 51135;
    public static final int IslandPartySailInfoNotify = 51136;
    public static final int IslandPartySettleNotify = 51137;
    public static final int ItemCdGroupTimeNotify = 51138;
    public static final int ItemRenameAvatarReq = 51139;
    public static final int ItemRenameAvatarRsp = 51140;
    public static final int JoinHomeWorldFailNotify = 51141;
    public static final int JoinPlayerFailNotify = 51142;
    public static final int JoinPlayerSceneReq = 51143;
    public static final int JoinPlayerSceneRsp = 51144;
    public static final int KeepAliveNotify = 51145;
    public static final int LanV3BoatGameStartSingleReq = 51146;
    public static final int LanV3BoatGameStartSingleRsp = 51147;
    public static final int LanV3BoatGameTransferFinishNotify = 51148;
    public static final int LanV3BoatInterruptSettleStageReq = 51149;
    public static final int LanV3BoatInterruptSettleStageRsp = 51150;
    public static final int LanV3BoatSettleNotify = 51151;
    public static final int LanV3RaceRestartReq = 51152;
    public static final int LanV3RaceRestartRsp = 51153;
    public static final int LanV3RaceSettleNotify = 51154;
    public static final int LanV3ShadowFinishLevelReq = 51155;
    public static final int LanV3ShadowFinishLevelRsp = 51156;
    public static final int LanternRiteDoFireworksReformReq = 51157;
    public static final int LanternRiteDoFireworksReformRsp = 51158;
    public static final int LanternRiteEndFireworksReformReq = 51159;
    public static final int LanternRiteEndFireworksReformRsp = 51160;
    public static final int LanternRiteStartFireworksReformReq = 51161;
    public static final int LanternRiteStartFireworksReformRsp = 51162;
    public static final int LanternRiteTakeSkinRewardReq = 51163;
    public static final int LanternRiteTakeSkinRewardRsp = 51164;
    public static final int LastPacketPrintNotify = 51165;
    public static final int LaunchFireworksReq = 51166;
    public static final int LaunchFireworksRsp = 51167;
    public static final int LeaveSceneReq = 51168;
    public static final int LeaveSceneRsp = 51169;
    public static final int LeaveWorldNotify = 51170;
    public static final int LevelTagDataNotify = 51171;
    public static final int LevelupCityReq = 51172;
    public static final int LevelupCityRsp = 51173;
    public static final int LikeCustomDungeonReq = 51174;
    public static final int LikeCustomDungeonRsp = 51175;
    public static final int LiveEndNotify = 51176;
    public static final int LiveStartNotify = 51177;
    public static final int LoadActivityTerrainNotify = 51178;
    public static final int LuaEnvironmentEffectNotify = 51179;
    public static final int LuaSetOptionNotify = 51180;
    public static final int LuminanceStoneChallengeSettleNotify = 51181;
    public static final int LunaRiteAreaFinishNotify = 51182;
    public static final int LunaRiteGroupBundleRegisterNotify = 51183;
    public static final int LunaRiteHintPointRemoveNotify = 51184;
    public static final int LunaRiteHintPointReq = 51185;
    public static final int LunaRiteHintPointRsp = 51186;
    public static final int LunaRiteSacrificeReq = 51187;
    public static final int LunaRiteSacrificeRsp = 51188;
    public static final int LunaRiteTakeSacrificeRewardReq = 51189;
    public static final int LunaRiteTakeSacrificeRewardRsp = 51190;
    public static final int MailChangeNotify = 51191;
    public static final int MainCoopFailNotify = 51192;
    public static final int MainCoopUpdateNotify = 51193;
    public static final int MapAreaChangeNotify = 51194;
    public static final int MarkEntityInMinMapNotify = 51195;
    public static final int MarkNewNotify = 51196;
    public static final int MarkTargetInvestigationMonsterNotify = 51197;
    public static final int MassiveEntityElementOpBatchNotify = 51198;
    public static final int MassiveEntityStateChangedNotify = 51199;
    public static final int MaterialDeleteReturnNotify = 51200;
    public static final int MaterialDeleteUpdateNotify = 51201;
    public static final int MechanicusCandidateTeamCreateReq = 51202;
    public static final int MechanicusCandidateTeamCreateRsp = 51203;
    public static final int MechanicusCloseNotify = 51204;
    public static final int MechanicusCoinNotify = 51205;
    public static final int MechanicusLevelupGearReq = 51206;
    public static final int MechanicusLevelupGearRsp = 51207;
    public static final int MechanicusOpenNotify = 51208;
    public static final int MechanicusSequenceOpenNotify = 51209;
    public static final int MechanicusUnlockGearReq = 51210;
    public static final int MechanicusUnlockGearRsp = 51211;
    public static final int MeetNpcReq = 51212;
    public static final int MeetNpcRsp = 51213;
    public static final int MetNpcIdListNotify = 51214;
    public static final int MichiaeMatsuriDarkPressureLevelUpdateNotify = 51215;
    public static final int MichiaeMatsuriGainCrystalExpUpdateNotify = 51216;
    public static final int MichiaeMatsuriInteractStatueReq = 51217;
    public static final int MichiaeMatsuriInteractStatueRsp = 51218;
    public static final int MichiaeMatsuriRemoveChallengeMarkNotify = 51219;
    public static final int MichiaeMatsuriRemoveChestMarkNotify = 51220;
    public static final int MichiaeMatsuriStartBossChallengeReq = 51221;
    public static final int MichiaeMatsuriStartBossChallengeRsp = 51222;
    public static final int MichiaeMatsuriStartDarkChallengeReq = 51223;
    public static final int MichiaeMatsuriStartDarkChallengeRsp = 51224;
    public static final int MichiaeMatsuriUnlockCrystalSkillReq = 51225;
    public static final int MichiaeMatsuriUnlockCrystalSkillRsp = 51226;
    public static final int MiracleRingDataNotify = 51227;
    public static final int MiracleRingDeliverItemReq = 51228;
    public static final int MiracleRingDeliverItemRsp = 51229;
    public static final int MiracleRingDestroyNotify = 51230;
    public static final int MiracleRingDropResultNotify = 51231;
    public static final int MiracleRingTakeRewardReq = 51232;
    public static final int MiracleRingTakeRewardRsp = 51233;
    public static final int MistTrialDunegonFailNotify = 51234;
    public static final int MistTrialFloorLevelNotify = 51235;
    public static final int MistTrialGetChallengeMissionReq = 51236;
    public static final int MistTrialGetChallengeMissionRsp = 51237;
    public static final int MistTrialGetDungeonExhibitionDataReq = 51238;
    public static final int MistTrialGetDungeonExhibitionDataRsp = 51239;
    public static final int MistTrialSelectAvatarAndEnterDungeonReq = 51240;
    public static final int MistTrialSelectAvatarAndEnterDungeonRsp = 51241;
    public static final int MistTrialSettleNotify = 51242;
    public static final int MonsterAIConfigHashNotify = 51243;
    public static final int MonsterForceAlertNotify = 51244;
    public static final int MonsterPointArrayRouteUpdateNotify = 51245;
    public static final int MonsterSummonTagNotify = 51246;
    public static final int MpBlockNotify = 51247;
    public static final int MpPlayGuestReplyInviteReq = 51248;
    public static final int MpPlayGuestReplyInviteRsp = 51249;
    public static final int MpPlayGuestReplyNotify = 51250;
    public static final int MpPlayInviteResultNotify = 51251;
    public static final int MpPlayOwnerCheckReq = 51252;
    public static final int MpPlayOwnerCheckRsp = 51253;
    public static final int MpPlayOwnerInviteNotify = 51254;
    public static final int MpPlayOwnerStartInviteReq = 51255;
    public static final int MpPlayOwnerStartInviteRsp = 51256;
    public static final int MpPlayPrepareInterruptNotify = 51257;
    public static final int MpPlayPrepareNotify = 51258;
    public static final int MultistagePlayEndNotify = 51259;
    public static final int MultistagePlayFinishStageReq = 51260;
    public static final int MultistagePlayFinishStageRsp = 51261;
    public static final int MultistagePlayInfoNotify = 51262;
    public static final int MultistagePlaySettleNotify = 51263;
    public static final int MultistagePlayStageEndNotify = 51264;
    public static final int MuqadasPotionActivityEnterDungeonReq = 51265;
    public static final int MuqadasPotionActivityEnterDungeonRsp = 51266;
    public static final int MuqadasPotionCaptureWeaknessReq = 51267;
    public static final int MuqadasPotionCaptureWeaknessRsp = 51268;
    public static final int MuqadasPotionDungeonSettleNotify = 51269;
    public static final int MuqadasPotionRestartDungeonReq = 51270;
    public static final int MuqadasPotionRestartDungeonRsp = 51271;
    public static final int MusicGameSettleReq = 51272;
    public static final int MusicGameSettleRsp = 51273;
    public static final int MusicGameStartReq = 51274;
    public static final int MusicGameStartRsp = 51275;
    public static final int NavMeshStatsNotify = 51276;
    public static final int NicknameAuditConfigNotify = 51277;
    public static final int NightCrowGadgetObservationMatchReq = 51278;
    public static final int NightCrowGadgetObservationMatchRsp = 51279;
    public static final int NormalUidOpNotify = 51280;
    public static final int NpcTalkStateNotify = 51281;
    public static final int OfferingInteractReq = 51282;
    public static final int OfferingInteractRsp = 51283;
    public static final int OneoffGatherPointDetectorDataNotify = 51284;
    public static final int OpActivityDataNotify = 51285;
    public static final int OpActivityStateNotify = 51286;
    public static final int OpActivityUpdateNotify = 51287;
    public static final int OpenBlossomCircleCampGuideNotify = 51288;
    public static final int OrderDisplayNotify = 51289;
    public static final int OrderFinishNotify = 51290;
    public static final int OtherPlayerEnterHomeNotify = 51291;
    public static final int OutStuckCustomDungeonReq = 51292;
    public static final int OutStuckCustomDungeonRsp = 51293;
    public static final int PSNBlackListNotify = 51294;
    public static final int PSNFriendListNotify = 51295;
    public static final int PSPlayerApplyEnterMpReq = 51296;
    public static final int PSPlayerApplyEnterMpRsp = 51297;
    public static final int PathfindingEnterSceneRsp = 51298;
    public static final int PathfindingPingNotify = 51299;
    public static final int PerformOperationNotify = 51300;
    public static final int PersistentDungeonSwitchAvatarReq = 51301;
    public static final int PersistentDungeonSwitchAvatarRsp = 51302;
    public static final int PersonalLineAllDataReq = 51303;
    public static final int PersonalLineAllDataRsp = 51304;
    public static final int PersonalLineNewUnlockNotify = 51305;
    public static final int PhotoActivityClientViewReq = 51306;
    public static final int PhotoActivityClientViewRsp = 51307;
    public static final int PhotoActivityFinishReq = 51308;
    public static final int PhotoActivityFinishRsp = 51309;
    public static final int PlantFlowerAcceptAllGiveFlowerReq = 51310;
    public static final int PlantFlowerAcceptAllGiveFlowerRsp = 51311;
    public static final int PlantFlowerAcceptGiveFlowerReq = 51312;
    public static final int PlantFlowerAcceptGiveFlowerRsp = 51313;
    public static final int PlantFlowerEditFlowerCombinationReq = 51314;
    public static final int PlantFlowerEditFlowerCombinationRsp = 51315;
    public static final int PlantFlowerGetCanGiveFriendFlowerReq = 51316;
    public static final int PlantFlowerGetCanGiveFriendFlowerRsp = 51317;
    public static final int PlantFlowerGetFriendFlowerWishListReq = 51318;
    public static final int PlantFlowerGetFriendFlowerWishListRsp = 51319;
    public static final int PlantFlowerGetRecvFlowerListReq = 51320;
    public static final int PlantFlowerGetRecvFlowerListRsp = 51321;
    public static final int PlantFlowerGetSeedInfoReq = 51322;
    public static final int PlantFlowerGetSeedInfoRsp = 51323;
    public static final int PlantFlowerGiveFriendFlowerReq = 51324;
    public static final int PlantFlowerGiveFriendFlowerRsp = 51325;
    public static final int PlantFlowerHaveRecvFlowerNotify = 51326;
    public static final int PlantFlowerSetFlowerWishReq = 51327;
    public static final int PlantFlowerSetFlowerWishRsp = 51328;
    public static final int PlantFlowerTakeSeedRewardReq = 51329;
    public static final int PlantFlowerTakeSeedRewardRsp = 51330;
    public static final int PlatformChangeRouteNotify = 51331;
    public static final int PlatformStartRouteNotify = 51332;
    public static final int PlatformStopRouteNotify = 51333;
    public static final int PlayerAllowEnterMpAfterAgreeMatchNotify = 51334;
    public static final int PlayerApplyEnterHomeNotify = 51335;
    public static final int PlayerApplyEnterHomeResultNotify = 51336;
    public static final int PlayerApplyEnterHomeResultReq = 51337;
    public static final int PlayerApplyEnterHomeResultRsp = 51338;
    public static final int PlayerApplyEnterMpAfterMatchAgreedNotify = 51339;
    public static final int PlayerApplyEnterMpNotify = 51340;
    public static final int PlayerApplyEnterMpReq = 51341;
    public static final int PlayerApplyEnterMpResultNotify = 51342;
    public static final int PlayerApplyEnterMpResultReq = 51343;
    public static final int PlayerApplyEnterMpResultRsp = 51344;
    public static final int PlayerApplyEnterMpRsp = 51345;
    public static final int PlayerCancelMatchReq = 51346;
    public static final int PlayerCancelMatchRsp = 51347;
    public static final int PlayerChatCDNotify = 51348;
    public static final int PlayerChatNotify = 51349;
    public static final int PlayerChatReq = 51350;
    public static final int PlayerChatRsp = 51351;
    public static final int PlayerCompoundMaterialBoostReq = 51352;
    public static final int PlayerCompoundMaterialBoostRsp = 51353;
    public static final int PlayerCompoundMaterialReq = 51354;
    public static final int PlayerCompoundMaterialRsp = 51355;
    public static final int PlayerConfirmMatchReq = 51356;
    public static final int PlayerConfirmMatchRsp = 51357;
    public static final int PlayerCookArgsReq = 51358;
    public static final int PlayerCookArgsRsp = 51359;
    public static final int PlayerCookReq = 51360;
    public static final int PlayerCookRsp = 51361;
    public static final int PlayerDeathZoneNotify = 51362;
    public static final int PlayerEyePointStateNotify = 51363;
    public static final int PlayerFishingDataNotify = 51364;
    public static final int PlayerForceExitReq = 51365;
    public static final int PlayerForceExitRsp = 51366;
    public static final int PlayerGCGMatchConfirmNotify = 51367;
    public static final int PlayerGCGMatchDismissNotify = 51368;
    public static final int PlayerGameTimeByLuaNotify = 51369;
    public static final int PlayerGeneralMatchConfirmNotify = 51370;
    public static final int PlayerGeneralMatchDismissNotify = 51371;
    public static final int PlayerGetForceQuitBanInfoReq = 51372;
    public static final int PlayerGetForceQuitBanInfoRsp = 51373;
    public static final int PlayerHomeCompInfoNotify = 51374;
    public static final int PlayerInjectFixNotify = 51375;
    public static final int PlayerInvestigationAllInfoNotify = 51376;
    public static final int PlayerInvestigationNotify = 51377;
    public static final int PlayerInvestigationTargetNotify = 51378;
    public static final int PlayerIpRegionNotify = 51379;
    public static final int PlayerLevelRewardUpdateNotify = 51380;
    public static final int PlayerLogoutNotify = 51381;
    public static final int PlayerLogoutReq = 51382;
    public static final int PlayerLogoutRsp = 51383;
    public static final int PlayerLuaShellNotify = 51384;
    public static final int PlayerMatchAgreedResultNotify = 51385;
    public static final int PlayerMatchInfoNotify = 51386;
    public static final int PlayerMatchStopNotify = 51387;
    public static final int PlayerMatchSuccNotify = 51388;
    public static final int PlayerNicknameAuditDataNotify = 51389;
    public static final int PlayerNicknameNotify = 51390;
    public static final int PlayerOfferingDataNotify = 51391;
    public static final int PlayerOfferingReq = 51392;
    public static final int PlayerOfferingRsp = 51393;
    public static final int PlayerPreEnterMpNotify = 51394;
    public static final int PlayerQuitDungeonRsp = 51395;
    public static final int PlayerQuitFromHomeNotify = 51396;
    public static final int PlayerQuitFromMpNotify = 51397;
    public static final int PlayerRandomCookReq = 51398;
    public static final int PlayerRandomCookRsp = 51399;
    public static final int PlayerRechargeDataNotify = 51400;
    public static final int PlayerReportReq = 51401;
    public static final int PlayerReportRsp = 51402;
    public static final int PlayerRoutineDataNotify = 51403;
    public static final int PlayerSetLanguageReq = 51404;
    public static final int PlayerSetLanguageRsp = 51405;
    public static final int PlayerSetOnlyMPWithPSPlayerReq = 51406;
    public static final int PlayerSetOnlyMPWithPSPlayerRsp = 51407;
    public static final int PlayerSignatureAuditDataNotify = 51408;
    public static final int PlayerSignatureNotify = 51409;
    public static final int PlayerStartMatchReq = 51410;
    public static final int PlayerStartMatchRsp = 51411;
    public static final int PotionEnterDungeonNotify = 51412;
    public static final int PotionEnterDungeonReq = 51413;
    public static final int PotionEnterDungeonRsp = 51414;
    public static final int PotionResetChallengeReq = 51415;
    public static final int PotionResetChallengeRsp = 51416;
    public static final int PotionRestartDungeonReq = 51417;
    public static final int PotionRestartDungeonRsp = 51418;
    public static final int PotionSaveDungeonResultReq = 51419;
    public static final int PotionSaveDungeonResultRsp = 51420;
    public static final int PrivateChatRsp = 51421;
    public static final int ProfilePictureChangeNotify = 51422;
    public static final int ProjectorOptionReq = 51423;
    public static final int ProjectorOptionRsp = 51424;
    public static final int ProudSkillChangeNotify = 51425;
    public static final int ProudSkillExtraLevelNotify = 51426;
    public static final int ProudSkillUpgradeReq = 51427;
    public static final int ProudSkillUpgradeRsp = 51428;
    public static final int PublishCustomDungeonReq = 51429;
    public static final int PublishCustomDungeonRsp = 51430;
    public static final int PublishUgcReq = 51431;
    public static final int PublishUgcRsp = 51432;
    public static final int PushTipsAllDataNotify = 51433;
    public static final int PushTipsChangeNotify = 51434;
    public static final int PushTipsReadFinishReq = 51435;
    public static final int PushTipsReadFinishRsp = 51436;
    public static final int QueryCodexMonsterBeKilledNumReq = 51437;
    public static final int QueryCodexMonsterBeKilledNumRsp = 51438;
    public static final int QuestCreateEntityReq = 51439;
    public static final int QuestCreateEntityRsp = 51440;
    public static final int QuestDelNotify = 51441;
    public static final int QuickOpenActivityReq = 51442;
    public static final int QuickOpenActivityRsp = 51443;
    public static final int QuickUseWidgetReq = 51444;
    public static final int QuickUseWidgetRsp = 51445;
    public static final int ReadMailNotify = 51446;
    public static final int ReadNicknameAuditReq = 51447;
    public static final int ReadNicknameAuditRsp = 51448;
    public static final int ReadPrivateChatReq = 51449;
    public static final int ReadPrivateChatRsp = 51450;
    public static final int ReadSignatureAuditReq = 51451;
    public static final int ReadSignatureAuditRsp = 51452;
    public static final int ReceivedTrialAvatarActivityRewardReq = 51453;
    public static final int ReceivedTrialAvatarActivityRewardRsp = 51454;
    public static final int RechargeReq = 51455;
    public static final int RechargeRsp = 51456;
    public static final int RedeemLegendaryKeyReq = 51457;
    public static final int RedeemLegendaryKeyRsp = 51458;
    public static final int ReformFireworksReq = 51459;
    public static final int ReformFireworksRsp = 51460;
    public static final int RefreshBackgroundAvatarReq = 51461;
    public static final int RefreshBackgroundAvatarRsp = 51462;
    public static final int RefreshEntityAuthNotify = 51463;
    public static final int RefreshRogueDiaryCardReq = 51464;
    public static final int RefreshRogueDiaryCardRsp = 51465;
    public static final int RefreshRoguelikeDungeonCardReq = 51466;
    public static final int RefreshRoguelikeDungeonCardRsp = 51467;
    public static final int RegionSearchChangeRegionNotify = 51468;
    public static final int RegionSearchNotify = 51469;
    public static final int RegionalPlayInfoNotify = 51470;
    public static final int ReliquaryDecomposeReq = 51471;
    public static final int ReliquaryDecomposeRsp = 51472;
    public static final int ReliquaryFilterStateNotify = 51473;
    public static final int ReliquaryFilterStateSaveNotify = 51474;
    public static final int ReliquaryPromoteReq = 51475;
    public static final int ReliquaryPromoteRsp = 51476;
    public static final int ReliquaryUpgradeReq = 51477;
    public static final int ReliquaryUpgradeRsp = 51478;
    public static final int RemotePlayerWidgetNotify = 51479;
    public static final int RemoveBlacklistReq = 51480;
    public static final int RemoveBlacklistRsp = 51481;
    public static final int RemoveCustomDungeonReq = 51482;
    public static final int RemoveCustomDungeonRsp = 51483;
    public static final int RemoveRandTaskInfoNotify = 51484;
    public static final int ReplayCustomDungeonReq = 51485;
    public static final int ReplayCustomDungeonRsp = 51486;
    public static final int ReportFightAntiCheatNotify = 51487;
    public static final int ReportTrackingIOInfoNotify = 51488;
    public static final int RequestLiveInfoReq = 51489;
    public static final int RequestLiveInfoRsp = 51490;
    public static final int ReserveRogueDiaryAvatarReq = 51491;
    public static final int ReserveRogueDiaryAvatarRsp = 51492;
    public static final int ResetRogueDiaryPlayReq = 51493;
    public static final int ResetRogueDiaryPlayRsp = 51494;
    public static final int ResinCardDataUpdateNotify = 51495;
    public static final int ResinChangeNotify = 51496;
    public static final int RestartCoinCollectPlaySingleModeReq = 51497;
    public static final int RestartCoinCollectPlaySingleModeRsp = 51498;
    public static final int RestartEffigyChallengeReq = 51499;
    public static final int RestartEffigyChallengeRsp = 51500;
    public static final int ResumeRogueDiaryDungeonReq = 51501;
    public static final int ResumeRogueDiaryDungeonRsp = 51502;
    public static final int RetryCurRogueDiaryDungeonReq = 51503;
    public static final int RetryCurRogueDiaryDungeonRsp = 51504;
    public static final int ReunionActivateNotify = 51505;
    public static final int ReunionBriefInfoReq = 51506;
    public static final int ReunionBriefInfoRsp = 51507;
    public static final int ReunionDailyRefreshNotify = 51508;
    public static final int ReunionPrivilegeChangeNotify = 51509;
    public static final int ReunionSettleNotify = 51510;
    public static final int RobotPushPlayerDataNotify = 51511;
    public static final int RogueCellUpdateNotify = 51512;
    public static final int RogueDiaryCoinAddNotify = 51513;
    public static final int RogueDiaryDungeonInfoNotify = 51514;
    public static final int RogueDiaryDungeonSettleNotify = 51515;
    public static final int RogueDiaryRepairInfoNotify = 51516;
    public static final int RogueDiaryReviveAvatarReq = 51517;
    public static final int RogueDiaryReviveAvatarRsp = 51518;
    public static final int RogueDiaryTiredAvatarNotify = 51519;
    public static final int RogueDungeonPlayerCellChangeNotify = 51520;
    public static final int RogueFinishRepairReq = 51521;
    public static final int RogueFinishRepairRsp = 51522;
    public static final int RogueHealAvatarsReq = 51523;
    public static final int RogueHealAvatarsRsp = 51524;
    public static final int RogueResumeDungeonReq = 51525;
    public static final int RogueResumeDungeonRsp = 51526;
    public static final int RogueSwitchAvatarReq = 51527;
    public static final int RogueSwitchAvatarRsp = 51528;
    public static final int RoguelikeCardGachaNotify = 51529;
    public static final int RoguelikeEffectDataNotify = 51530;
    public static final int RoguelikeEffectViewReq = 51531;
    public static final int RoguelikeEffectViewRsp = 51532;
    public static final int RoguelikeGiveUpReq = 51533;
    public static final int RoguelikeGiveUpRsp = 51534;
    public static final int RoguelikeMistClearNotify = 51535;
    public static final int RoguelikeRefreshCardCostUpdateNotify = 51536;
    public static final int RoguelikeResourceBonusPropUpdateNotify = 51537;
    public static final int RoguelikeRuneRecordUpdateNotify = 51538;
    public static final int RoguelikeSelectAvatarAndEnterDungeonReq = 51539;
    public static final int RoguelikeSelectAvatarAndEnterDungeonRsp = 51540;
    public static final int RoguelikeTakeStageFirstPassRewardReq = 51541;
    public static final int RoguelikeTakeStageFirstPassRewardRsp = 51542;
    public static final int SalesmanDeliverItemReq = 51543;
    public static final int SalesmanDeliverItemRsp = 51544;
    public static final int SalesmanTakeRewardReq = 51545;
    public static final int SalesmanTakeRewardRsp = 51546;
    public static final int SalesmanTakeSpecialRewardReq = 51547;
    public static final int SalesmanTakeSpecialRewardRsp = 51548;
    public static final int SalvageEscortRestartReq = 51549;
    public static final int SalvageEscortRestartRsp = 51550;
    public static final int SalvageEscortSettleNotify = 51551;
    public static final int SalvagePreventRestartReq = 51552;
    public static final int SalvagePreventRestartRsp = 51553;
    public static final int SalvagePreventSettleNotify = 51554;
    public static final int SaveCoopDialogReq = 51555;
    public static final int SaveCoopDialogRsp = 51556;
    public static final int SaveCustomDungeonRoomReq = 51557;
    public static final int SaveCustomDungeonRoomRsp = 51558;
    public static final int SaveMainCoopReq = 51559;
    public static final int SaveMainCoopRsp = 51560;
    public static final int SaveUgcReq = 51561;
    public static final int SaveUgcRsp = 51562;
    public static final int SceneAreaUnlockNotify = 51563;
    public static final int SceneAudioNotify = 51564;
    public static final int SceneAvatarStaminaStepReq = 51565;
    public static final int SceneAvatarStaminaStepRsp = 51566;
    public static final int SceneCreateEntityReq = 51567;
    public static final int SceneCreateEntityRsp = 51568;
    public static final int SceneDataNotify = 51569;
    public static final int SceneDestroyEntityReq = 51570;
    public static final int SceneDestroyEntityRsp = 51571;
    public static final int SceneEntitiesMoveCombineNotify = 51572;
    public static final int SceneEntitiesMovesReq = 51573;
    public static final int SceneEntitiesMovesRsp = 51574;
    public static final int SceneEntityDrownReq = 51575;
    public static final int SceneEntityDrownRsp = 51576;
    public static final int SceneEntityMoveReq = 51577;
    public static final int SceneEntityMoveRsp = 51578;
    public static final int SceneGalleryInfoNotify = 51579;
    public static final int SceneGalleryVintageHuntingSettleNotify = 51580;
    public static final int SceneKickPlayerNotify = 51581;
    public static final int SceneKickPlayerReq = 51582;
    public static final int SceneKickPlayerRsp = 51583;
    public static final int ScenePlayBattleInfoListNotify = 51584;
    public static final int ScenePlayBattleInfoNotify = 51585;
    public static final int ScenePlayBattleInterruptNotify = 51586;
    public static final int ScenePlayBattleResultNotify = 51587;
    public static final int ScenePlayBattleUidOpNotify = 51588;
    public static final int ScenePlayGuestReplyInviteReq = 51589;
    public static final int ScenePlayGuestReplyInviteRsp = 51590;
    public static final int ScenePlayGuestReplyNotify = 51591;
    public static final int ScenePlayInfoListNotify = 51592;
    public static final int ScenePlayInviteResultNotify = 51593;
    public static final int ScenePlayOutofRegionNotify = 51594;
    public static final int ScenePlayOwnerCheckReq = 51595;
    public static final int ScenePlayOwnerCheckRsp = 51596;
    public static final int ScenePlayOwnerInviteNotify = 51597;
    public static final int ScenePlayOwnerStartInviteReq = 51598;
    public static final int ScenePlayOwnerStartInviteRsp = 51599;
    public static final int ScenePlayerBackgroundAvatarRefreshNotify = 51600;
    public static final int ScenePlayerLocationNotify = 51601;
    public static final int ScenePlayerSoundNotify = 51602;
    public static final int SceneRouteChangeNotify = 51603;
    public static final int SceneWeatherForcastReq = 51604;
    public static final int SceneWeatherForcastRsp = 51605;
    public static final int SeaLampCoinNotify = 51606;
    public static final int SeaLampContributeItemReq = 51607;
    public static final int SeaLampContributeItemRsp = 51608;
    public static final int SeaLampFlyLampNotify = 51609;
    public static final int SeaLampFlyLampReq = 51610;
    public static final int SeaLampFlyLampRsp = 51611;
    public static final int SeaLampPopularityNotify = 51612;
    public static final int SeaLampTakeContributionRewardReq = 51613;
    public static final int SeaLampTakeContributionRewardRsp = 51614;
    public static final int SeaLampTakePhaseRewardReq = 51615;
    public static final int SeaLampTakePhaseRewardRsp = 51616;
    public static final int SealBattleBeginNotify = 51617;
    public static final int SealBattleEndNotify = 51618;
    public static final int SealBattleProgressNotify = 51619;
    public static final int SearchCustomDungeonReq = 51620;
    public static final int SearchCustomDungeonRsp = 51621;
    public static final int SeeMonsterReq = 51622;
    public static final int SeeMonsterRsp = 51623;
    public static final int SelectAsterMidDifficultyReq = 51624;
    public static final int SelectAsterMidDifficultyRsp = 51625;
    public static final int SelectEffigyChallengeConditionReq = 51626;
    public static final int SelectEffigyChallengeConditionRsp = 51627;
    public static final int SelectRoguelikeDungeonCardReq = 51628;
    public static final int SelectRoguelikeDungeonCardRsp = 51629;
    public static final int ServerAnnounceRevokeNotify = 51630;
    public static final int ServerBuffChangeNotify = 51631;
    public static final int ServerCombatEndNotify = 51632;
    public static final int ServerCondMeetQuestListUpdateNotify = 51633;
    public static final int ServerDisconnectClientNotify = 51634;
    public static final int ServerGlobalValueChangeNotify = 51635;
    public static final int ServerLogNotify = 51636;
    public static final int ServerMessageNotify = 51637;
    public static final int ServerTimeNotify = 51638;
    public static final int ServerTryCancelGeneralMatchNotify = 51639;
    public static final int ServerUpdateGlobalValueNotify = 51640;
    public static final int SetBattlePassViewedReq = 51641;
    public static final int SetBattlePassViewedRsp = 51642;
    public static final int SetChatEmojiCollectionReq = 51643;
    public static final int SetChatEmojiCollectionRsp = 51644;
    public static final int SetCodexPushtipsReadReq = 51645;
    public static final int SetCodexPushtipsReadRsp = 51646;
    public static final int SetCoopChapterViewedReq = 51647;
    public static final int SetCoopChapterViewedRsp = 51648;
    public static final int SetCurExpeditionChallengeIdReq = 51649;
    public static final int SetCurExpeditionChallengeIdRsp = 51650;
    public static final int SetFriendEnterHomeOptionReq = 51651;
    public static final int SetFriendEnterHomeOptionRsp = 51652;
    public static final int SetFriendRemarkNameReq = 51653;
    public static final int SetFriendRemarkNameRsp = 51654;
    public static final int SetH5ActivityRedDotTimestampReq = 51655;
    public static final int SetH5ActivityRedDotTimestampRsp = 51656;
    public static final int SetIsAutoUnlockSpecificEquipReq = 51657;
    public static final int SetIsAutoUnlockSpecificEquipRsp = 51658;
    public static final int SetLimitOptimizationNotify = 51659;
    public static final int SetOpenStateReq = 51660;
    public static final int SetOpenStateRsp = 51661;
    public static final int SetPlayerBornDataReq = 51662;
    public static final int SetPlayerBornDataRsp = 51663;
    public static final int SetPlayerPropReq = 51664;
    public static final int SetPlayerPropRsp = 51665;
    public static final int SetSceneWeatherAreaReq = 51666;
    public static final int SetSceneWeatherAreaRsp = 51667;
    public static final int SetUpLunchBoxWidgetReq = 51668;
    public static final int SetUpLunchBoxWidgetRsp = 51669;
    public static final int SetWidgetSlotReq = 51670;
    public static final int SetWidgetSlotRsp = 51671;
    public static final int ShowClientGuideNotify = 51672;
    public static final int ShowClientTutorialNotify = 51673;
    public static final int ShowCommonTipsNotify = 51674;
    public static final int ShowMessageNotify = 51675;
    public static final int ShowTemplateReminderNotify = 51676;
    public static final int SignInInfoReq = 51677;
    public static final int SignInInfoRsp = 51678;
    public static final int SignatureAuditConfigNotify = 51679;
    public static final int SingleRestartBrickBreakerReq = 51680;
    public static final int SingleRestartBrickBreakerRsp = 51681;
    public static final int SingleStartBrickBreakerReq = 51682;
    public static final int SingleStartBrickBreakerRsp = 51683;
    public static final int SkyCrystalDetectorDataUpdateNotify = 51684;
    public static final int SocialDataNotify = 51685;
    public static final int SpiceActivityFinishMakeSpiceReq = 51686;
    public static final int SpiceActivityFinishMakeSpiceRsp = 51687;
    public static final int SpiceActivityGivingRecordNotify = 51688;
    public static final int SpiceActivityProcessFoodReq = 51689;
    public static final int SpiceActivityProcessFoodRsp = 51690;
    public static final int SpringUseReq = 51691;
    public static final int SpringUseRsp = 51692;
    public static final int StartArenaChallengeLevelReq = 51693;
    public static final int StartArenaChallengeLevelRsp = 51694;
    public static final int StartBuoyantCombatGalleryReq = 51695;
    public static final int StartBuoyantCombatGalleryRsp = 51696;
    public static final int StartCoopPointReq = 51697;
    public static final int StartCoopPointRsp = 51698;
    public static final int StartEffigyChallengeReq = 51699;
    public static final int StartEffigyChallengeRsp = 51700;
    public static final int StartFishingReq = 51701;
    public static final int StartFishingRsp = 51702;
    public static final int StartRogueDiaryPlayReq = 51703;
    public static final int StartRogueDiaryPlayRsp = 51704;
    public static final int StartRogueDiaryRoomReq = 51705;
    public static final int StartRogueDiaryRoomRsp = 51706;
    public static final int StartRogueEliteCellChallengeReq = 51707;
    public static final int StartRogueEliteCellChallengeRsp = 51708;
    public static final int StartRogueNormalCellChallengeReq = 51709;
    public static final int StartRogueNormalCellChallengeRsp = 51710;
    public static final int StopReminderNotify = 51711;
    public static final int StoreCustomDungeonReq = 51712;
    public static final int StoreCustomDungeonRsp = 51713;
    public static final int SubmitInferenceWordReq = 51714;
    public static final int SubmitInferenceWordRsp = 51715;
    public static final int SummerTimeFloatSignalPositionNotify = 51716;
    public static final int SummerTimeFloatSignalUpdateNotify = 51717;
    public static final int SummerTimeSprintBoatRestartReq = 51718;
    public static final int SummerTimeSprintBoatRestartRsp = 51719;
    public static final int SummerTimeSprintBoatSettleNotify = 51720;
    public static final int SummerTimeV2BoatSettleNotify = 51721;
    public static final int SummerTimeV2RestartBoatGalleryReq = 51722;
    public static final int SummerTimeV2RestartBoatGalleryRsp = 51723;
    public static final int SummerTimeV2RestartDungeonReq = 51724;
    public static final int SummerTimeV2RestartDungeonRsp = 51725;
    public static final int SumoDungeonSettleNotify = 51726;
    public static final int SumoEnterDungeonNotify = 51727;
    public static final int SumoLeaveDungeonNotify = 51728;
    public static final int SumoRestartDungeonReq = 51729;
    public static final int SumoRestartDungeonRsp = 51730;
    public static final int SumoSaveTeamReq = 51731;
    public static final int SumoSaveTeamRsp = 51732;
    public static final int SumoSelectTeamAndEnterDungeonReq = 51733;
    public static final int SumoSelectTeamAndEnterDungeonRsp = 51734;
    public static final int SumoSetNoSwitchPunishTimeNotify = 51735;
    public static final int SumoSwitchTeamReq = 51736;
    public static final int SumoSwitchTeamRsp = 51737;
    public static final int TakeAchievementGoalRewardReq = 51738;
    public static final int TakeAchievementGoalRewardRsp = 51739;
    public static final int TakeAchievementRewardReq = 51740;
    public static final int TakeAchievementRewardRsp = 51741;
    public static final int TakeAsterSpecialRewardReq = 51742;
    public static final int TakeAsterSpecialRewardRsp = 51743;
    public static final int TakeBackGivingItemReq = 51744;
    public static final int TakeBackGivingItemRsp = 51745;
    public static final int TakeBattlePassMissionPointReq = 51746;
    public static final int TakeBattlePassMissionPointRsp = 51747;
    public static final int TakeBattlePassRewardReq = 51748;
    public static final int TakeBattlePassRewardRsp = 51749;
    public static final int TakeCityReputationExploreRewardReq = 51750;
    public static final int TakeCityReputationExploreRewardRsp = 51751;
    public static final int TakeCityReputationLevelRewardReq = 51752;
    public static final int TakeCityReputationLevelRewardRsp = 51753;
    public static final int TakeCompoundOutputReq = 51754;
    public static final int TakeCompoundOutputRsp = 51755;
    public static final int TakeCoopRewardReq = 51756;
    public static final int TakeCoopRewardRsp = 51757;
    public static final int TakeDeliveryDailyRewardReq = 51758;
    public static final int TakeDeliveryDailyRewardRsp = 51759;
    public static final int TakeEffigyFirstPassRewardReq = 51760;
    public static final int TakeEffigyFirstPassRewardRsp = 51761;
    public static final int TakeEffigyRewardReq = 51762;
    public static final int TakeEffigyRewardRsp = 51763;
    public static final int TakeFirstShareRewardReq = 51764;
    public static final int TakeFirstShareRewardRsp = 51765;
    public static final int TakeFurnitureMakeReq = 51766;
    public static final int TakeFurnitureMakeRsp = 51767;
    public static final int TakeHuntingOfferReq = 51768;
    public static final int TakeHuntingOfferRsp = 51769;
    public static final int TakeInvestigationRewardReq = 51770;
    public static final int TakeInvestigationRewardRsp = 51771;
    public static final int TakeInvestigationTargetRewardReq = 51772;
    public static final int TakeInvestigationTargetRewardRsp = 51773;
    public static final int TakeMaterialDeleteReturnReq = 51774;
    public static final int TakeMaterialDeleteReturnRsp = 51775;
    public static final int TakeOfferingLevelRewardReq = 51776;
    public static final int TakeOfferingLevelRewardRsp = 51777;
    public static final int TakeRegionSearchRewardReq = 51778;
    public static final int TakeRegionSearchRewardRsp = 51779;
    public static final int TakeResinCardDailyRewardReq = 51780;
    public static final int TakeResinCardDailyRewardRsp = 51781;
    public static final int TakeReunionFirstGiftRewardReq = 51782;
    public static final int TakeReunionFirstGiftRewardRsp = 51783;
    public static final int TakeReunionMissionRewardReq = 51784;
    public static final int TakeReunionMissionRewardRsp = 51785;
    public static final int TakeReunionSignInRewardReq = 51786;
    public static final int TakeReunionSignInRewardRsp = 51787;
    public static final int TakeReunionWatcherRewardReq = 51788;
    public static final int TakeReunionWatcherRewardRsp = 51789;
    public static final int TanukiTravelFinishGuideQuestNotify = 51790;
    public static final int TaskVarNotify = 51791;
    public static final int TeamChainDungeonInfoNotify = 51792;
    public static final int TeamChainEnterDungeonReq = 51793;
    public static final int TeamChainEnterDungeonRsp = 51794;
    public static final int TeamChainRestartDungeonReq = 51795;
    public static final int TeamChainRestartDungeonRsp = 51796;
    public static final int TeamChainTakeCostumeRewardReq = 51797;
    public static final int TeamChainTakeCostumeRewardRsp = 51798;
    public static final int TeamResonanceChangeNotify = 51799;
    public static final int ToTheMoonAddObstacleReq = 51800;
    public static final int ToTheMoonAddObstacleRsp = 51801;
    public static final int ToTheMoonEnterSceneRsp = 51802;
    public static final int ToTheMoonObstaclesModifyNotify = 51803;
    public static final int ToTheMoonPingNotify = 51804;
    public static final int ToTheMoonQueryPathReq = 51805;
    public static final int ToTheMoonQueryPathRsp = 51806;
    public static final int ToTheMoonRemoveObstacleReq = 51807;
    public static final int ToTheMoonRemoveObstacleRsp = 51808;
    public static final int TowerAllDataReq = 51809;
    public static final int TowerAllDataRsp = 51810;
    public static final int TowerBriefDataNotify = 51811;
    public static final int TowerBuffSelectReq = 51812;
    public static final int TowerBuffSelectRsp = 51813;
    public static final int TowerCurLevelRecordChangeNotify = 51814;
    public static final int TowerDailyRewardProgressChangeNotify = 51815;
    public static final int TowerEnterLevelReq = 51816;
    public static final int TowerEnterLevelRsp = 51817;
    public static final int TowerFloorRecordChangeNotify = 51818;
    public static final int TowerGetFloorStarRewardReq = 51819;
    public static final int TowerGetFloorStarRewardRsp = 51820;
    public static final int TowerLevelStarCondNotify = 51821;
    public static final int TowerMiddleLevelChangeTeamNotify = 51822;
    public static final int TowerRecordHandbookReq = 51823;
    public static final int TowerRecordHandbookRsp = 51824;
    public static final int TowerSurrenderReq = 51825;
    public static final int TowerSurrenderRsp = 51826;
    public static final int TowerTeamSelectReq = 51827;
    public static final int TowerTeamSelectRsp = 51828;
    public static final int TreasureMapBonusChallengeNotify = 51829;
    public static final int TreasureMapCurrencyNotify = 51830;
    public static final int TreasureMapDetectorDataNotify = 51831;
    public static final int TreasureMapGuideTaskDoneNotify = 51832;
    public static final int TreasureMapHostInfoNotify = 51833;
    public static final int TreasureMapMpChallengeNotify = 51834;
    public static final int TreasureMapPreTaskDoneNotify = 51835;
    public static final int TreasureMapRegionActiveNotify = 51836;
    public static final int TreasureMapRegionInfoNotify = 51837;
    public static final int TreasureSeelieCollectOrbsNotify = 51838;
    public static final int TrialAvatarInDungeonIndexNotify = 51839;
    public static final int TriggerCreateGadgetToEquipPartNotify = 51840;
    public static final int TriggerRoguelikeCurseNotify = 51841;
    public static final int TriggerRoguelikeRuneReq = 51842;
    public static final int TriggerRoguelikeRuneRsp = 51843;
    public static final int TryCustomDungeonReq = 51844;
    public static final int TryCustomDungeonRsp = 51845;
    public static final int TryEnterHomeReq = 51846;
    public static final int TryEnterHomeRsp = 51847;
    public static final int TryEnterNextRogueDiaryDungeonReq = 51848;
    public static final int TryEnterNextRogueDiaryDungeonRsp = 51849;
    public static final int TryInterruptRogueDiaryDungeonReq = 51850;
    public static final int TryInterruptRogueDiaryDungeonRsp = 51851;
    public static final int UgcNotify = 51852;
    public static final int UnfreezeGroupLimitNotify = 51853;
    public static final int UnlockAvatarTalentReq = 51854;
    public static final int UnlockAvatarTalentRsp = 51855;
    public static final int UnlockCoopChapterReq = 51856;
    public static final int UnlockCoopChapterRsp = 51857;
    public static final int UnlockNameCardNotify = 51858;
    public static final int UnlockPersonalLineReq = 51859;
    public static final int UnlockPersonalLineRsp = 51860;
    public static final int UnlockTransPointReq = 51861;
    public static final int UnlockTransPointRsp = 51862;
    public static final int UnlockedFurnitureFormulaDataNotify = 51863;
    public static final int UnlockedFurnitureSuiteDataNotify = 51864;
    public static final int UnmarkEntityInMinMapNotify = 51865;
    public static final int UpdateAbilityCreatedMovingPlatformNotify = 51866;
    public static final int UpdatePS4BlockListReq = 51867;
    public static final int UpdatePS4BlockListRsp = 51868;
    public static final int UpdatePS4FriendListNotify = 51869;
    public static final int UpdatePS4FriendListReq = 51870;
    public static final int UpdatePS4FriendListRsp = 51871;
    public static final int UpdateRedPointNotify = 51872;
    public static final int UpdateReunionWatcherNotify = 51873;
    public static final int UpdateSalvageBundleMarkReq = 51874;
    public static final int UpdateSalvageBundleMarkRsp = 51875;
    public static final int UpgradeRoguelikeShikigamiReq = 51876;
    public static final int UpgradeRoguelikeShikigamiRsp = 51877;
    public static final int UseMiracleRingReq = 51878;
    public static final int UseMiracleRingRsp = 51879;
    public static final int UseWidgetCreateGadgetReq = 51880;
    public static final int UseWidgetCreateGadgetRsp = 51881;
    public static final int UseWidgetRetractGadgetReq = 51882;
    public static final int UseWidgetRetractGadgetRsp = 51883;
    public static final int VehicleInteractReq = 51884;
    public static final int VehicleInteractRsp = 51885;
    public static final int VehicleStaminaNotify = 51886;
    public static final int ViewCodexReq = 51887;
    public static final int ViewCodexRsp = 51888;
    public static final int ViewLanternProjectionLevelTipsReq = 51889;
    public static final int ViewLanternProjectionLevelTipsRsp = 51890;
    public static final int ViewLanternProjectionTipsReq = 51891;
    public static final int ViewLanternProjectionTipsRsp = 51892;
    public static final int VintageCampGroupBundleRegisterNotify = 51893;
    public static final int VintageCampStageFinishNotify = 51894;
    public static final int VintageDecorateBoothReq = 51895;
    public static final int VintageDecorateBoothRsp = 51896;
    public static final int VintageHuntingStartGalleryReq = 51897;
    public static final int VintageHuntingStartGalleryRsp = 51898;
    public static final int VintageMarketDeliverItemReq = 51899;
    public static final int VintageMarketDeliverItemRsp = 51900;
    public static final int VintageMarketDividendFinishNotify = 51901;
    public static final int VintageMarketFinishStorePlayReq = 51902;
    public static final int VintageMarketFinishStorePlayRsp = 51903;
    public static final int VintageMarketNpcEventFinishNotify = 51904;
    public static final int VintageMarketStartStorePlayReq = 51905;
    public static final int VintageMarketStartStorePlayRsp = 51906;
    public static final int VintageMarketStoreChooseStrategyReq = 51907;
    public static final int VintageMarketStoreChooseStrategyRsp = 51908;
    public static final int VintageMarketStoreUnlockSlotReq = 51909;
    public static final int VintageMarketStoreUnlockSlotRsp = 51910;
    public static final int VintageMarketStoreViewStrategyReq = 51911;
    public static final int VintageMarketStoreViewStrategyRsp = 51912;
    public static final int VintagePresentFinishNoify = 51913;
    public static final int VintagePresentFinishNotify = 51914;
    public static final int WatcherAllDataNotify = 51915;
    public static final int WatcherChangeNotify = 51916;
    public static final int WatcherEventNotify = 51917;
    public static final int WatcherEventStageNotify = 51918;
    public static final int WatcherEventTypeNotify = 51919;
    public static final int WaterSpritePhaseFinishNotify = 51920;
    public static final int WidgetActiveChangeNotify = 51921;
    public static final int WidgetCaptureAnimalReq = 51922;
    public static final int WidgetCaptureAnimalRsp = 51923;
    public static final int WidgetCoolDownNotify = 51924;
    public static final int WidgetDoBagReq = 51925;
    public static final int WidgetDoBagRsp = 51926;
    public static final int WidgetGadgetAllDataNotify = 51927;
    public static final int WidgetGadgetDataNotify = 51928;
    public static final int WidgetGadgetDestroyNotify = 51929;
    public static final int WidgetQuickHitTreeReq = 51930;
    public static final int WidgetQuickHitTreeRsp = 51931;
    public static final int WidgetReportReq = 51932;
    public static final int WidgetReportRsp = 51933;
    public static final int WidgetSlotChangeNotify = 51934;
    public static final int WidgetUpdateExtraCDReq = 51935;
    public static final int WidgetUpdateExtraCDRsp = 51936;
    public static final int WidgetUseAttachAbilityGroupChangeNotify = 51937;
    public static final int WidgetWeatherWizardDataNotify = 51938;
    public static final int WindFieldGalleryChallengeInfoNotify = 51939;
    public static final int WindFieldGalleryInfoNotify = 51940;
    public static final int WindFieldRestartDungeonReq = 51941;
    public static final int WindFieldRestartDungeonRsp = 51942;
    public static final int WindSeedType2Notify = 51943;
    public static final int WindSeedType3Notify = 51944;
    public static final int WinterCampAcceptAllGiveItemReq = 51945;
    public static final int WinterCampAcceptAllGiveItemRsp = 51946;
    public static final int WinterCampAcceptGiveItemReq = 51947;
    public static final int WinterCampAcceptGiveItemRsp = 51948;
    public static final int WinterCampEditSnowmanCombinationReq = 51949;
    public static final int WinterCampEditSnowmanCombinationRsp = 51950;
    public static final int WinterCampGetCanGiveFriendItemReq = 51951;
    public static final int WinterCampGetCanGiveFriendItemRsp = 51952;
    public static final int WinterCampGetFriendWishListReq = 51953;
    public static final int WinterCampGetFriendWishListRsp = 51954;
    public static final int WinterCampGetRecvItemListReq = 51955;
    public static final int WinterCampGetRecvItemListRsp = 51956;
    public static final int WinterCampGiveFriendItemReq = 51957;
    public static final int WinterCampGiveFriendItemRsp = 51958;
    public static final int WinterCampRaceScoreNotify = 51959;
    public static final int WinterCampRecvItemNotify = 51960;
    public static final int WinterCampSetWishListReq = 51961;
    public static final int WinterCampSetWishListRsp = 51962;
    public static final int WinterCampStageInfoChangeNotify = 51963;
    public static final int WinterCampTakeBattleRewardReq = 51964;
    public static final int WinterCampTakeBattleRewardRsp = 51965;
    public static final int WinterCampTakeExploreRewardReq = 51966;
    public static final int WinterCampTakeExploreRewardRsp = 51967;
    public static final int WinterCampTriathlonRestartReq = 51968;
    public static final int WinterCampTriathlonRestartRsp = 51969;
    public static final int WinterCampTriathlonSettleNotify = 51970;
    public static final int WorktopOptionNotify = 51971;
    public static final int WorldAllRoutineTypeNotify = 51972;
    public static final int WorldChestOpenNotify = 51973;
    public static final int WorldOwnerBlossomBriefInfoNotify = 51974;
    public static final int WorldOwnerBlossomScheduleInfoNotify = 51975;
    public static final int WorldOwnerDailyTaskNotify = 51976;
    public static final int WorldPlayerRTTNotify = 51977;
    public static final int WorldPlayerReviveRsp = 51978;
    public static final int WorldRoutineChangeNotify = 51979;
    public static final int WorldRoutineTypeCloseNotify = 51980;
    public static final int WorldRoutineTypeRefreshNotify = 51981;
}